• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Chitwanix OS RSS Feed DistroWatch.com: Chitwanix OS

Chitwanix OS

Last Update: 2018-03-24 02:02 UTC


Chitwanix OS is an Ubuntu-based distribution that has been crafted to fit the needs of computer users in Nepal. It comes with the Sagarmatha desktop environment (a fork of Linux Mint's Cinnamon) and it also offers various user-friendly enhancements. The developers of Chitwanix OS are cooperating with user communities in Nepal in order to translate the operating system and applications into Nepali, as well as Tharu, Newari, Gurung and Magar languages.

Visitor rating: No visitor rating given yet. Rate this project.



Chitwanix Summary
Distribution Chitwanix OS
Home Page http://chitwanix.com/
Mailing Lists https://groups.google.com/forum/#!forum/chitwanix
User Forums --
Alternative User Forums
Documentation http://chitwanix.com/docs&man.php
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://chitwanix.com/downloads.php
Bug Tracker --
Related Websites  
Reviews
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2014-07-12: Distribution Release: Chitwanix OS 1.5
 • More Chitwanix releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.3$5.95
Ubuntu 18.04 LTS$5.95
Debian 9.4.0$5.95
openSUSE 15.0$5.95
Manjaro 17.1.10$5.95
Fedora 28$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 18.3 16GB$14.95
Ubuntu 18.04 LTS 16GB$14.95
Fedora 28 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DW10 at the checkout page to apply your discount.


Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.



Feature 1.5
khukuri
1.0
kaade vyakur
Release Date 2014-07-12 2013-09-21
End Of Life    
Price (US$) Free Free
Image Size (MB) 2618-2618  
Free Download ISO ISO
Installation Graphical Graphical
Default Desktop Sagarmatha Cinnamon
Package Management DEB DEB
Release Model Fixed Fixed
Office Suite LibreOffice LibreOffice
Processor Architecture i386 i386
Init Software systemd Upstart
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS
Multilingual en en
Asian Language Support    
Full Package List 1.5 1.0

Full Package List:   Chitwanix OS 1.5
  Number of packages: 2,201 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.34-0ubuntu6
  •  acl 2.2.52-1
  •  acpi-support 0.142
  •  acpid 1:2.0.18-1ubuntu2
  •  add-apt-key 1.0-0.5
  •  adduser 3.113+nmu3ubuntu2
  •  aircrack-ng 1:1.1-6
  •  alsa-base 1.0.25+dfsg-0ubuntu4
  •  alsa-utils 1.0.27.1-1ubuntu1
  •  anacron 2.3-19ubuntu2
  •  ant 1.9.2-1
  •  ant-optional 1.9.2-1
  •  apg 2.2.3.dfsg.1-2build1
  •  app-install-data 13.10.1
  •  app-install-data-partner 13.04
  •  appgrid 1.0.1~chitwanix
  •  apt 0.9.9.1~ubuntu3
  •  apt-clone 0.3.1~ubuntu6
  •  apt-transport-https 0.9.9.1~ubuntu3
  •  apt-utils 0.9.9.1~ubuntu3
  •  apt-xapian-index 0.45ubuntu3
  •  aptdaemon 1.1.1-0ubuntu3
  •  aptdaemon-data 1.1.1-0ubuntu3
  •  aptitude 0.6.8.2-1ubuntu2
  •  aptitude-common 0.6.8.2-1ubuntu2
  •  apturl 0.5.2ubuntu2
  •  apturl-common 0.5.2ubuntu2
  •  archdetect-deb 1.95ubuntu1
  •  aspectj 1.6.12+dfsg-3
  •  aspell 0.60.7~20110707-1build1
  •  aspell-en 7.1-0-1
  •  at-spi2-core 2.10.0-0ubuntu2
  •  avahi-autoipd 0.6.31-2ubuntu4
  •  avahi-daemon 0.6.31-2ubuntu4
  •  avahi-utils 0.6.31-2ubuntu4
  •  banshee 2.6.1-3
  •  baobab 3.8.2-1
  •  base-files 6.12ubuntu4
  •  base-passwd 3.5.26
  •  bash 4.2-5ubuntu3
  •  bash-completion 1:2.0-1ubuntu3
  •  bc 1.06.95-8
  •  bind9-host 1:9.9.3.dfsg.P2-4ubuntu1
  •  binfmt-support 2.0.15
  •  binutils 2.23.52.20130913-0ubuntu1
  •  blender 2.66a-3ubuntu2
  •  blt 2.4z-7
  •  bluefish 2.2.4-2
  •  bluefish-data 2.2.4-2
  •  bluefish-plugins 2.2.4-2
  •  bluetooth 4.101-0ubuntu8b1
  •  bluez 4.101-0ubuntu8b1
  •  bluez-alsa:i386 4.101-0ubuntu8b1
  •  bluez-cups 4.101-0ubuntu8b1
  •  bluez-gstreamer 4.101-0ubuntu8b1
  •  brasero 3.8.0-1ubuntu3
  •  brasero-cdrkit 3.8.0-1ubuntu3
  •  brasero-common 3.8.0-1ubuntu3
  •  brltty 4.5-3ubuntu1
  •  bsdmainutils 9.0.5ubuntu1
  •  bsdutils 1:2.20.1-5.1ubuntu9
  •  build-essential 11.6ubuntu5
  •  busybox-initramfs 1:1.20.0-8.1ubuntu1
  •  busybox-static 1:1.20.0-8.1ubuntu1
  •  bzip2 1.0.6-4
  •  ca-certificates 20130610
  •  ca-certificates-java 20130815
  •  cabextract 1.4-4
  •  caribou 0.4.12-1
  •  casper 1.336ubuntu1
  •  cdparanoia 3.10.2+debian-11
  •  cdrdao 1:1.2.3-2
  •  cheese 3.8.3-0ubuntu1
  •  cheese-common 3.8.3-0ubuntu1
  •  chitwanix-artwork-gnome 2.6.32
  •  chitwanix-artwork-sagarmatha 1.0
  •  chitwanix-backgrounds-khukuri 1.0
  •  chitwanix-common 1.0.0
  •  chitwanix-mirrors 1.0.0
  •  chitwanixdrivers 1.0.0
  •  chitwanixnanny 1.0.0
  •  chitwanixsources 1.2.1
  •  chitwanixupdate 1.5.1
  •  chitwanixusb 1.0.0
  •  chitwanixwelcome 1.0
  •  chitwanixwifi 1.0
  •  chromium-bsu 0.9.15.1-1
  •  chromium-bsu-data 0.9.15.1-1
  •  cifs-utils 2:6.0-1ubuntu2
  •  cjs 2.0.0
  •  cli-common 0.8.2
  •  colord 1.0.2-1
  •  command-not-found 0.3ubuntu8
  •  command-not-found-data 0.3ubuntu8
  •  console-setup 1.70ubuntu7
  •  consolekit 0.4.5-3.1ubuntu2
  •  coreutils 8.20-3ubuntu5
  •  cowsay 3.03+dfsg1-4
  •  cpio 2.11+dfsg-1ubuntu1
  •  cpp 4:4.8.1-2ubuntu3
  •  cpp-4.7 4.7.3-7ubuntu3
  •  cpp-4.8 4.8.1-10ubuntu9
  •  cracklib-runtime 2.8.22-1
  •  crda 1.1.2-1ubuntu2
  •  cron 3.0pl1-124ubuntu2
  •  cryptsetup 2:1.4.3-4ubuntu4
  •  cryptsetup-bin 2:1.4.3-4ubuntu4
  •  cups 1.7.0~rc1-0ubuntu5
  •  cups-browsed 1.0.40-0ubuntu1
  •  cups-bsd 1.7.0~rc1-0ubuntu5
  •  cups-client 1.7.0~rc1-0ubuntu5
  •  cups-common 1.7.0~rc1-0ubuntu5
  •  cups-daemon 1.7.0~rc1-0ubuntu5
  •  cups-filters 1.0.40-0ubuntu1
  •  cups-pk-helper 0.2.5-0ubuntu1
  •  cups-ppdc 1.7.0~rc1-0ubuntu5
  •  cups-server-common 1.7.0~rc1-0ubuntu5
  •  curl 7.32.0-1ubuntu1.2
  •  dash 0.5.7-3ubuntu1
  •  dbus 1.6.12-0ubuntu10
  •  dbus-x11 1.6.12-0ubuntu10
  •  dc 1.06.95-8
  •  dconf-gsettings-backend:i386 0.16.1-1
  •  dconf-service 0.16.1-1
  •  dctrl-tools 2.23
  •  debconf 1.5.50ubuntu1
  •  debconf-i18n 1.5.50ubuntu1
  •  debianutils 4.4
  •  default-jre 1:1.7-48ubuntu2
  •  default-jre-headless 1:1.7-48ubuntu2
  •  desktop-file-utils 0.21-1ubuntu2
  •  dh-python 1.20131003-1
  •  dialog 1.2-20130523-1
  •  dictionaries-common 1.20.2
  •  diffstat 1.56-1
  •  diffutils 1:3.2-8
  •  distro-info-data 0.16ubuntu0.1
  •  dkms 2.2.0.3-1.1ubuntu4
  •  dmidecode 2.12-2
  •  dmraid 1.0.0.rc16-4.2ubuntu1
  •  dmsetup 2:1.02.77-6ubuntu1
  •  dmz-cursor-theme 0.4.3ubuntu1
  •  dnsmasq-base 2.66-4ubuntu1
  •  dnsutils 1:9.9.3.dfsg.P2-4ubuntu1
  •  doc-base 0.10.5
  •  docbook-xml 4.5-7.2
  •  docbook-xsl 1.78.1+dfsg-1
  •  dosbox 0.74-3
  •  dosfstools 3.0.16-2ubuntu2
  •  dpkg 1.16.12ubuntu1
  •  dpkg-dev 1.16.12ubuntu1.2
  •  dpkg-repack 1.37
  •  duplicity 0.6.21-0ubuntu4
  •  dvd+rw-tools 7.1-10build1
  •  dynamips 0.2.7-0.2.8RC2-5.1ubuntu1
  •  e2fslibs:i386 1.42.8-1ubuntu1
  •  e2fsprogs 1.42.8-1ubuntu1
  •  eclipse 3.8.1-4
  •  eclipse-jdt 3.8.1-4
  •  eclipse-pde 3.8.1-4
  •  eclipse-platform 3.8.1-4
  •  eclipse-platform-data 3.8.1-4
  •  eclipse-rcp 3.8.1-4
  •  ecryptfs-utils 103-0ubuntu2
  •  ed 1.9-2
  •  eject 2.1.5+deb1+cvs20081104-13
  •  enchant 1.6.0-10
  •  eog 3.8.2-1ubuntu1
  •  espeak-data:i386 1.47.11-1
  •  evince 3.6.2+petra
  •  evince-common 3.6.2+petra
  •  evolution-data-server 3.8.5-1ubuntu3
  •  evolution-data-server-common 3.8.5-1ubuntu3
  •  evolution-data-server-goa 3.8.5-1ubuntu3
  •  faba-icon-theme 2.2-0~chitwanixos
  •  fakeroot 1.20-1
  •  fastjar 2:0.98-5
  •  feedingbottle-3.2.3-ubuntu 3.2.3-ubuntu-1
  •  file 5.11-2ubuntu4
  •  file-roller 3.6.3+petra
  •  filezilla 3.7.3-1ubuntu1
  •  filezilla-common 3.7.3-1ubuntu1
  •  findutils 4.4.2-6ubuntu1
  •  firefox 29.0+build1-0ubuntu0.13.10.3
  •  firefox-locale-en 24.0+build1-0ubuntu1
  •  flashplugin-installer 11.2.202.336ubuntu0.13.10.1
  •  folks-common 0.9.2-1
  •  fontconfig 2.10.93-0ubuntu1
  •  fontconfig-config 2.10.93-0ubuntu1
  •  fonts-dejavu 2.33+svn2514-3ubuntu1
  •  fonts-dejavu-core 2.33+svn2514-3ubuntu1
  •  fonts-dejavu-extra 2.33+svn2514-3ubuntu1
  •  fonts-droid 1:4.2.r1-2
  •  fonts-freefont-ttf 20120503-1
  •  fonts-kacst 2.01+mry-9
  •  fonts-kacst-one 5.0+svn11846-6
  •  fonts-khmeros-core 5.0-5ubuntu1
  •  fonts-lao 0.0.20060226-9
  •  fonts-liberation 1.07.3-2
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-nanum 3.020-3
  •  fonts-opensymbol 2:102.3+LibO4.1.2~rc3-0ubuntu1
  •  fonts-sil-abyssinica 1.200-6
  •  fonts-sil-gentium-basic 1.1-5
  •  fonts-sil-padauk 2.80-2
  •  fonts-takao-pgothic 003.02.01-7.1ubuntu1
  •  fonts-thai-tlwg 1:0.5.1-3
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.5.1-3
  •  fonts-tlwg-kinnari 1:0.5.1-3
  •  fonts-tlwg-loma 1:0.5.1-3
  •  fonts-tlwg-mono 1:0.5.1-3
  •  fonts-tlwg-norasi 1:0.5.1-3
  •  fonts-tlwg-purisa 1:0.5.1-3
  •  fonts-tlwg-sawasdee 1:0.5.1-3
  •  fonts-tlwg-typewriter 1:0.5.1-3
  •  fonts-tlwg-typist 1:0.5.1-3
  •  fonts-tlwg-typo 1:0.5.1-3
  •  fonts-tlwg-umpush 1:0.5.1-3
  •  fonts-tlwg-waree 1:0.5.1-3
  •  fonts-uralic 0.0.20040829-4
  •  foomatic-db-compressed-ppds 20130912-0ubuntu1
  •  foomatic-filters 4.0.17-1ubuntu1
  •  fortune-mod 1:1.99.1-6
  •  fortunes-husse 1.0.2
  •  fortunes-min 1:1.99.1-6
  •  freerdp-x11 1.0.2-1ubuntu1
  •  friendly-recovery 0.2.25
  •  friends 0.2.0+13.10.20130926-0ubuntu1
  •  friends-dispatcher 0.2.0+13.10.20130926-0ubuntu1
  •  ftp 0.17-28
  •  fuse 2.9.2-4ubuntu3
  •  g++ 4:4.8.1-2ubuntu3
  •  g++-4.8 4.8.1-10ubuntu9
  •  gawk 1:4.0.1+dfsg-2.1ubuntu2
  •  gcc 4:4.8.1-2ubuntu3
  •  gcc-4.7 4.7.3-7ubuntu3
  •  gcc-4.7-base:i386 4.7.3-7ubuntu3
  •  gcc-4.8 4.8.1-10ubuntu9
  •  gcc-4.8-base:i386 4.8.1-10ubuntu9
  •  gconf-service 3.2.6-0ubuntu1
  •  gconf-service-backend 3.2.6-0ubuntu1
  •  gconf2 3.2.6-0ubuntu1
  •  gconf2-common 3.2.6-0ubuntu1
  •  gcr 3.8.2-4
  •  gdb 7.6.1-0ubuntu3
  •  gdebi 0.9.1ubuntu1
  •  gdebi-core 0.9.1ubuntu1
  •  gedit 3.8.3-0ubuntu3
  •  gedit-common 3.8.3-0ubuntu3
  •  genisoimage 9:1.1.11-2ubuntu3
  •  geoclue 0.12.99-2ubuntu5
  •  geoclue-ubuntu-geoip 1.0.2+13.10.20130722-0ubuntu1
  •  geoip-database 20130813-1
  •  gettext 0.18.1.1-10ubuntu3
  •  gettext-base 0.18.1.1-10ubuntu3
  •  ghostscript 9.10~dfsg-0ubuntu2
  •  ghostscript-x 9.10~dfsg-0ubuntu2
  •  gimp 2.8.6-1ubuntu1.1
  •  gimp-data 2.8.6-1ubuntu1
  •  gir1.2-accounts-1.0 1.14+13.10.20131016.2-0ubuntu1
  •  gir1.2-accountsservice-1.0 0.6.34-0ubuntu6
  •  gir1.2-appindicator3-0.1 12.10.1+13.10.20130920-0ubuntu2
  •  gir1.2-atk-1.0 2.10.0-2
  •  gir1.2-atspi-2.0 2.10.0-0ubuntu2
  •  gir1.2-caribou-1.0 0.4.12-1
  •  gir1.2-clutter-1.0 1.14.4-3
  •  gir1.2-cogl-1.0 1.14.0-2
  •  gir1.2-coglpango-1.0 1.14.0-2
  •  gir1.2-dbusmenu-glib-0.4 12.10.3+13.10.20130913-0ubuntu2
  •  gir1.2-dee-1.0 1.2.7+13.10.20130924.1-0ubuntu1
  •  gir1.2-ebook-1.2 3.8.5-1ubuntu3
  •  gir1.2-ebookcontacts-1.2 3.8.5-1ubuntu3
  •  gir1.2-edataserver-1.2 3.8.5-1ubuntu3
  •  gir1.2-freedesktop 1.38.0-0ubuntu1
  •  gir1.2-gconf-2.0 3.2.6-0ubuntu1
  •  gir1.2-gdata-0.0 0.14.0-1ubuntu1
  •  gir1.2-gdesktopenums-3.0 3.8.0-1ubuntu1
  •  gir1.2-gdkpixbuf-2.0 2.28.1-1ubuntu2
  •  gir1.2-gkbd-3.0 3.6.0-0ubuntu2
  •  gir1.2-glib-2.0 1.38.0-0ubuntu1
  •  gir1.2-gmenu-3.0 3.8.0-1ubuntu5
  •  gir1.2-gnomebluetooth-1.0 3.8.1-2ubuntu2
  •  gir1.2-gnomedesktop-3.0 3.8.4-0ubuntu1
  •  gir1.2-gnomekeyring-1.0 3.8.0-2
  •  gir1.2-goa-1.0 3.8.3-2
  •  gir1.2-gst-plugins-base-0.10 0.10.36-1.1ubuntu1
  •  gir1.2-gst-plugins-base-1.0 1.2.0-1ubuntu1
  •  gir1.2-gstreamer-0.10 0.10.36-1.2ubuntu1
  •  gir1.2-gstreamer-1.0 1.2.0-1
  •  gir1.2-gtk-3.0 3.8.7~1+petra
  •  gir1.2-gtkclutter-1.0 1.4.4-3
  •  gir1.2-gtksource-3.0 3.8.2-0ubuntu1
  •  gir1.2-gtop-2.0 2.28.4-3
  •  gir1.2-gudev-1.0 204-1linuxmint1
  •  gir1.2-javascriptcoregtk-3.0 2.0.4+petra
  •  gir1.2-json-1.0 0.16.2-1
  •  gir1.2-messagingmenu-1.0 13.10.1+13.10.20131011-0ubuntu1
  •  gir1.2-muffin-3.0 2.0.5
  •  gir1.2-nemo-3.0 2.0.8
  •  gir1.2-networkmanager-1.0 0.9.8.0-0ubuntu22
  •  gir1.2-notify-0.7 0.7.6-1ubuntu1
  •  gir1.2-packagekitglib-1.0 0.8.10-2ubuntu2
  •  gir1.2-pango-1.0 1.32.5-5ubuntu1
  •  gir1.2-peas-1.0 1.8.1-1ubuntu1
  •  gir1.2-polkit-1.0 0.105-3ubuntu3
  •  gir1.2-sagarmathadesktop-1.0 1.0.0
  •  gir1.2-signon-1.0 1.10daily13.06.25-0ubuntu1
  •  gir1.2-soup-2.4 2.42.2-6
  •  gir1.2-syncmenu-0.1 12.10.5+13.10.20131011-0ubuntu1
  •  gir1.2-timezonemap-1.0 0.4.0.2
  •  gir1.2-totem-1.0 3.8.2-0ubuntu1
  •  gir1.2-totem-plparser-1.0 3.4.5-1
  •  gir1.2-upowerglib-1.0 0.9.22-1ubuntu1
  •  gir1.2-vte-2.90 1:0.34.6-1ubuntu1
  •  gir1.2-webkit-3.0 2.0.4+petra
  •  gir1.2-wnck-3.0 3.4.7-0ubuntu2
  •  gir1.2-xkl-1.0 5.2.1-1ubuntu2
  •  gjs 1.37.6-0ubuntu1
  •  gkbd-capplet 3.6.0-0ubuntu2
  •  gksu 2.0.2-6ubuntu2
  •  glib-networking:i386 2.38.0-1~ubuntu5
  •  glib-networking-common 2.38.0-1~ubuntu5
  •  glib-networking-services 2.38.0-1~ubuntu5
  •  gnome-accessibility-themes 3.8.4-0ubuntu1
  •  gnome-bluetooth 3.8.1-2ubuntu2
  •  gnome-calculator 1:3.8.2-1ubuntu4
  •  gnome-desktop3-data 3.8.4-0ubuntu1
  •  gnome-disk-utility 3.8.2-1ubuntu2
  •  gnome-font-viewer 3.8.0-1build1
  •  gnome-icon-theme 3.8.3-0ubuntu3
  •  gnome-icon-theme-full 3.8.3-0ubuntu3
  •  gnome-icon-theme-symbolic 3.8.2.2-2
  •  gnome-keyring 3.8.2-0ubuntu3
  •  gnome-menus 3.8.0-1ubuntu5
  •  gnome-panel 1:3.6.2-0ubuntu15
  •  gnome-panel-data 1:3.6.2-0ubuntu15
  •  gnome-power-manager 3.8.2-0ubuntu1
  •  gnome-screenshot 3.8.2+petra
  •  gnome-session-bin 3.9.90-0ubuntu3
  •  gnome-session-canberra 0.30-0ubuntu2
  •  gnome-settings-daemon 3.8.5-0ubuntu9
  •  gnome-system-log 3.4.1+petra
  •  gnome-system-monitor 3.8.2.1-2
  •  gnome-terminal 3.6.2+khukuri
  •  gnome-terminal-data 3.6.2+khukuri
  •  gnome-themes-standard:i386 3.8.4-0ubuntu1
  •  gnome-themes-standard-data 3.8.4-0ubuntu1
  •  gnome-user-share 3.0.4-0ubuntu1
  •  gnome-video-effects 0.4.0-1ubuntu5
  •  gns3 0.8.3-0.1
  •  gnupg 1.4.14-1ubuntu2
  •  gobject-introspection 1.38.0-0ubuntu1
  •  google-talkplugin 4.9.1.0-1
  •  gparted 0.16.1-1
  •  gpgv 1.4.14-1ubuntu2
  •  graphviz 2.26.3-15ubuntu4
  •  grep 2.14-3
  •  groff-base 1.22.2-3
  •  growisofs 7.1-10build1
  •  grub-common 2.00-19ubuntu2
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 2.00-19ubuntu2
  •  grub-pc-bin 2.00-19ubuntu2
  •  grub2-common 2.00-19ubuntu2
  •  gsettings-desktop-schemas 3.8.0-1ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa:i386 0.10.36-1.1ubuntu1
  •  gstreamer0.10-ffmpeg:i386 0.10.13-5
  •  gstreamer0.10-gconf:i386 0.10.31-3+nmu1ubuntu3
  •  gstreamer0.10-nice:i386 0.1.4-1
  •  gstreamer0.10-plugins-bad:i386 0.10.23-7ubuntu2
  •  gstreamer0.10-plugins-bad-multiverse 0.10.21-1ubuntu1
  •  gstreamer0.10-plugins-base:i386 0.10.36-1.1ubuntu1
  •  gstreamer0.10-plugins-base-apps 0.10.36-1.1ubuntu1
  •  gstreamer0.10-plugins-good:i386 0.10.31-3+nmu1ubuntu3
  •  gstreamer0.10-plugins-ugly:i386 0.10.19-2
  •  gstreamer0.10-pulseaudio:i386 0.10.31-3+nmu1ubuntu3
  •  gstreamer0.10-tools 0.10.36-1.2ubuntu1
  •  gstreamer0.10-x:i386 0.10.36-1.1ubuntu1
  •  gstreamer1.0-alsa:i386 1.2.0-1ubuntu1
  •  gstreamer1.0-clutter 2.0.8-1
  •  gstreamer1.0-libav:i386 1.0.10-1ubuntu1
  •  gstreamer1.0-nice:i386 0.1.4-1
  •  gstreamer1.0-plugins-bad:i386 1.2.0-3ubuntu5
  •  gstreamer1.0-plugins-base:i386 1.2.0-1ubuntu1
  •  gstreamer1.0-plugins-base-apps 1.2.0-1ubuntu1
  •  gstreamer1.0-plugins-good:i386 1.2.0-1ubuntu1
  •  gstreamer1.0-plugins-ugly:i386 1.2.0-1
  •  gstreamer1.0-pulseaudio:i386 1.2.0-1ubuntu1
  •  gstreamer1.0-tools 1.2.0-1
  •  gstreamer1.0-x:i386 1.2.0-1ubuntu1
  •  gthumb 3:3.0.2-0ubuntu3
  •  gthumb-data 3:3.0.2-0ubuntu3
  •  gtk2-engines:i386 1:2.20.2-2ubuntu2
  •  gtk2-engines-murrine:i386 0.98.2-0ubuntu2
  •  gtk2-engines-pixbuf:i386 2.24.20-1ubuntu1
  •  gtk3-engines-unico:i386 1.0.3daily13.05.30-0ubuntu1
  •  gucharmap 1:3.8.2-3
  •  guile-2.0-libs 2.0.9-0ubuntu1
  •  gvfs:i386 1.18.2-0ubuntu1
  •  gvfs-backends 1.18.2-0ubuntu1
  •  gvfs-bin 1.18.2-0ubuntu1
  •  gvfs-common 1.18.2-0ubuntu1
  •  gvfs-daemons 1.18.2-0ubuntu1
  •  gvfs-fuse 1.18.2-0ubuntu1
  •  gvfs-libs:i386 1.18.2-0ubuntu1
  •  gzip 1.6-2ubuntu1
  •  hardening-includes 2.3ubuntu1
  •  hardinfo 0.5.1-1.2ubuntu1
  •  hddtemp 0.3-beta15-52
  •  hdparm 9.43-1ubuntu2
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  hostname 3.13ubuntu1
  •  hplip 3.13.9-1
  •  hplip-data 3.13.9-1
  •  hunspell-en-us 20070829-4ubuntu3
  •  hwdata 0.234-1
  •  icedtea-7-jre-jamvm:i386 7u25-2.3.12-4ubuntu3
  •  icedtea-7-plugin:i386 1.4-3ubuntu2
  •  icedtea-netx:i386 1.4-3ubuntu2
  •  icedtea-netx-common 1.4-3ubuntu2
  •  icedtea-plugin 1.4-3ubuntu2
  •  ideviceinstaller 1.0.1-0ubuntu3
  •  ifupdown 0.7.44ubuntu3
  •  ifuse 1.1.1-2ubuntu3
  •  im-config 0.21ubuntu4
  •  info 5.1.dfsg.1-4ubuntu1
  •  init-system-helpers 1.7
  •  initramfs-tools 0.103ubuntu1
  •  initramfs-tools-bin 0.103ubuntu1
  •  initscripts 2.88dsf-41ubuntu3
  •  inputattach 1:1.4.6-1
  •  insserv 1.14.0-5ubuntu2
  •  install-info 5.1.dfsg.1-4ubuntu1
  •  intel-gpu-tools 1.3-0ubuntu2
  •  intltool-debian 0.35.0+20060710.1
  •  inxi 1.8.4-1
  •  iproute 1:3.10.0-1ubuntu1
  •  iproute2 3.10.0-1ubuntu1
  •  iptables 1.4.18-1.1ubuntu1
  •  iputils-arping 3:20121221-1ubuntu1
  •  iputils-ping 3:20121221-1ubuntu1
  •  iputils-tracepath 3:20121221-1ubuntu1
  •  ipython 0.13.2-2
  •  irqbalance 1.0.6-2
  •  isc-dhcp-client 4.2.4-7ubuntu8
  •  isc-dhcp-common 4.2.4-7ubuntu8
  •  iso-codes 3.46-1
  •  isomaster 1.3.9-1ubuntu1
  •  iw 3.4-1
  •  jarwrapper 0.43ubuntu2
  •  java-common 0.48ubuntu2
  •  jfsutils 1.1.15-2.1
  •  junit 3.8.2-8build1
  •  junit4 4.11-2
  •  k3b 2.0.2-6ubuntu1
  •  k3b-data 2.0.2-6ubuntu1
  •  kate-data 4:4.11.3-0ubuntu0.1
  •  katepart 4:4.11.3-0ubuntu0.1
  •  kbd 1.15.5-1ubuntu1
  •  kde-runtime 4:4.11.3-0ubuntu0.1
  •  kde-runtime-data 4:4.11.3-0ubuntu0.1
  •  kdelibs-bin 4:4.11.3-0ubuntu0.1
  •  kdelibs5-data 4:4.11.3-0ubuntu0.1
  •  kdelibs5-plugins 4:4.11.3-0ubuntu0.1
  •  kdoctools 4:4.11.3-0ubuntu0.1
  •  kelvin 1.0
  •  kerneloops-daemon 0.12+git20090217-3ubuntu3
  •  keyboard-configuration 1.70ubuntu7
  •  keyutils 1.5.5-7
  •  klibc-utils 2.0.1-3.1ubuntu2
  •  kmod 9-3ubuntu1
  •  kpartx 0.4.9-3ubuntu7
  •  kpartx-boot 0.4.9-3ubuntu7
  •  krb5-locales 1.10.1+dfsg-6.1ubuntu1
  •  language-pack-en 1:13.10+20131012
  •  language-pack-en-base 1:13.10+20131012
  •  language-pack-gnome-en 1:13.10+20131012
  •  language-pack-gnome-en-base 1:13.10+20131012
  •  language-selector-common 0.116
  •  language-selector-gnome 0.116
  •  laptop-detect 0.13.7ubuntu2
  •  less 458-2
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1:i386 1.4p5-41
  •  libaacs0:i386 0.6.0-2
  •  libaccount-plugin-1.0-0 0.1.7~+13.10.20130724.1-0ubuntu1
  •  libaccount-plugin-generic-oauth 0.11+13.10.20130802-0ubuntu1
  •  libaccounts-glib0 1.14+13.10.20131016.2-0ubuntu1
  •  libaccounts-qt5-1 1.10+13.10.20131016.1-0ubuntu1
  •  libaccountsservice0 0.6.34-0ubuntu6
  •  libacl1:i386 2.2.52-1
  •  libalut0 1.1.0-3
  •  libamd2.2.0 1:3.4.0-3ubuntu1
  •  libao-common 1.1.0-2ubuntu1
  •  libao4:i386 1.1.0-2ubuntu1
  •  libapache-pom-java 10-2build1
  •  libapparmor1 2.8.0-0ubuntu31
  •  libappindicator0.1-cil 12.10.1+13.10.20130920-0ubuntu2
  •  libappindicator1 12.10.1+13.10.20130920-0ubuntu2
  •  libappindicator3-1 12.10.1+13.10.20130920-0ubuntu2
  •  libapr1 1.4.8-1ubuntu1
  •  libaprutil1 1.5.2-1
  •  libapt-inst1.5:i386 0.9.9.1~ubuntu3
  •  libapt-pkg-perl 0.1.29
  •  libapt-pkg4.12:i386 0.9.9.1~ubuntu3
  •  libarchive-zip-perl 1.30-7
  •  libarchive13:i386 3.1.2-5ubuntu1
  •  libart-2.0-2:i386 2.3.21-2
  •  libasan0:i386 4.8.1-10ubuntu9
  •  libasm3-java 3.3.2-2
  •  libasn1-8-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libasound2:i386 1.0.27.2-1ubuntu6
  •  libasound2-data 1.0.27.2-1ubuntu6
  •  libasound2-plugins:i386 1.0.27-2ubuntu1
  •  libaspectj-java 1.6.12+dfsg-3
  •  libaspell15 0.60.7~20110707-1build1
  •  libasprintf-dev:i386 0.18.1.1-10ubuntu3
  •  libasprintf0c2:i386 0.18.1.1-10ubuntu3
  •  libass4:i386 0.10.1-1ubuntu1
  •  libassuan0:i386 2.1.0-1
  •  libasyncns0:i386 0.8-4ubuntu1
  •  libatasmart4:i386 0.19-2ubuntu1
  •  libatk-adaptor:i386 2.10.0-1
  •  libatk-bridge2.0-0:i386 2.10.0-1
  •  libatk-bridge2.0-dev:i386 2.10.0-1
  •  libatk-wrapper-java 0.30.4-0ubuntu4
  •  libatk-wrapper-java-jni:i386 0.30.4-0ubuntu4
  •  libatk1.0-0:i386 2.10.0-2
  •  libatk1.0-data 2.10.0-2
  •  libatk1.0-dev 2.10.0-2
  •  libatkmm-1.6-1:i386 2.22.7-2
  •  libatomic1:i386 4.8.1-10ubuntu9
  •  libatspi2.0-0:i386 2.10.0-0ubuntu2
  •  libattica0.4:i386 0.4.2-1
  •  libattr1:i386 1:2.4.47-1
  •  libaudio2:i386 1.9.3-6
  •  libaudit-common 1:2.2.2-1ubuntu4
  •  libaudit1:i386 1:2.2.2-1ubuntu4
  •  libav-tools 6:0.8.9-0ubuntu0.13.10.1
  •  libavahi-client3:i386 0.6.31-2ubuntu4
  •  libavahi-common-data:i386 0.6.31-2ubuntu4
  •  libavahi-common3:i386 0.6.31-2ubuntu4
  •  libavahi-core7:i386 0.6.31-2ubuntu4
  •  libavahi-glib1:i386 0.6.31-2ubuntu4
  •  libavc1394-0:i386 0.5.4-2
  •  libavcodec-extra-53:i386 6:0.8.10ubuntu0.13.10.1
  •  libavdevice53:i386 6:0.8.9-0ubuntu0.13.10.1
  •  libavfilter2:i386 6:0.8.9-0ubuntu0.13.10.1
  •  libavformat53:i386 6:0.8.7-1ubuntu2
  •  libavutil-extra-51:i386 6:0.8.10ubuntu0.13.10.1
  •  libbabl-0.1-0:i386 0.1.10-1ubuntu1
  •  libbind9-90 1:9.9.3.dfsg.P2-4ubuntu1
  •  libblas3 1.2.20110419-5
  •  libblkid1:i386 2.20.1-5.1ubuntu9
  •  libbluetooth3:i386 4.101-0ubuntu8b1
  •  libbluray1:i386 1:0.2.3-1
  •  libbonobo2-0:i386 2.32.1-0ubuntu4
  •  libbonobo2-common 2.32.1-0ubuntu4
  •  libbonoboui2-0:i386 2.24.5-0ubuntu2
  •  libbonoboui2-common 2.24.5-0ubuntu2
  •  libboost-date-time1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libboost-filesystem1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libboost-iostreams1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libboost-locale1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libboost-python1.53.0 1.53.0-6+exp3ubuntu8
  •  libboost-regex1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libboost-signals1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libboost-system1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libboost-thread1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libbrasero-media3-1 3.8.0-1ubuntu3
  •  libbrlapi0.6:i386 4.5-3ubuntu1
  •  libbsd0:i386 0.6.0-1
  •  libburn4 1.3.2-1
  •  libbz2-1.0:i386 1.0.6-4
  •  libc-ares2:i386 1.10.0-2
  •  libc-bin 2.17-93ubuntu4
  •  libc-dev-bin 2.17-93ubuntu4
  •  libc6:i386 2.17-93ubuntu4
  •  libc6-dev:i386 2.17-93ubuntu4
  •  libcaca0:i386 0.99.beta18-1ubuntu2
  •  libcairo-gobject2:i386 1.12.16-0ubuntu2
  •  libcairo-perl 1.103-2
  •  libcairo-script-interpreter2:i386 1.12.16-0ubuntu2
  •  libcairo2:i386 1.12.16-0ubuntu2
  •  libcairo2-dev 1.12.16-0ubuntu2
  •  libcairomm-1.0-1:i386 1.10.0-1ubuntu2
  •  libcamel-1.2-43 3.8.5-1ubuntu3
  •  libcanberra-gtk0:i386 0.30-0ubuntu2
  •  libcanberra-gtk3-0:i386 0.30-0ubuntu2
  •  libcanberra-pulse:i386 0.30-0ubuntu2
  •  libcanberra0:i386 0.30-0ubuntu2
  •  libcap-ng0 0.7.3-1ubuntu1
  •  libcap2:i386 1:2.22-1.2ubuntu2
  •  libcap2-bin 1:2.22-1.2ubuntu2
  •  libcaribou-common 0.4.12-1
  •  libcaribou0:i386 0.4.12-1
  •  libcdaudio1 0.99.12p2-13
  •  libcddb2 1.3.2-3fakesync1
  •  libcdio-cdda1 0.83-4ubuntu1
  •  libcdio-paranoia1 0.83-4ubuntu1
  •  libcdio13 0.83-4ubuntu1
  •  libcdparanoia0:i386 3.10.2+debian-11
  •  libcdr-0.0-0 0.0.14-1
  •  libcdt4 2.26.3-15ubuntu4
  •  libcgraph5 2.26.3-15ubuntu4
  •  libcheese-gtk23:i386 3.8.3-0ubuntu1
  •  libcheese7:i386 3.8.3-0ubuntu1
  •  libchromaprint0:i386 0.7-1
  •  libcjs-dev 2.0.0
  •  libcjs0c 2.0.0
  •  libck-connector0:i386 0.4.5-3.1ubuntu2
  •  libclass-accessor-perl 0.34-1
  •  libclass-isa-perl 0.36-5
  •  libclone-perl 0.34-1
  •  libcloog-isl4:i386 0.18.0-2
  •  libcloog-ppl1:i386 0.16.1-3
  •  libclucene-contribs1:i386 2.3.3.4-4
  •  libclucene-core1:i386 2.3.3.4-4
  •  libclutter-1.0-0:i386 1.14.4-3
  •  libclutter-1.0-dev 1.14.4-3
  •  libclutter-gst-2.0-0:i386 2.0.8-1
  •  libclutter-gtk-1.0-0:i386 1.4.4-3
  •  libcmis-0.3-3 0.3.1-3ubuntu1
  •  libcogl-dev 1.14.0-2
  •  libcogl-pango-dev 1.14.0-2
  •  libcogl-pango12:i386 1.14.0-2
  •  libcogl12:i386 1.14.0-2
  •  libcolamd2.7.1 1:3.4.0-3ubuntu1
  •  libcolord1:i386 1.0.2-1
  •  libcolorhug1:i386 1.0.2-1
  •  libcomerr2:i386 1.42.8-1ubuntu1
  •  libcommons-cli-java 1.2-3ubuntu1
  •  libcommons-codec-java 1.8-1
  •  libcommons-collections3-java 3.2.1-5build1
  •  libcommons-dbcp-java 1.4-3ubuntu1
  •  libcommons-httpclient-java 3.1-10.2
  •  libcommons-lang-java 2.6-3ubuntu2
  •  libcommons-logging-java 1.1.3-1
  •  libcommons-parent-java 22-2build1
  •  libcommons-pool-java 1.6-2
  •  libcrack2 2.8.22-1
  •  libcroco3:i386 0.6.8-2
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.4.3-4ubuntu4
  •  libcrystalhd3:i386 1:0.0~git20110715.fdd2f19-9ubuntu1
  •  libcups2:i386 1.7.0~rc1-0ubuntu5
  •  libcupscgi1:i386 1.7.0~rc1-0ubuntu5
  •  libcupsfilters1:i386 1.0.40-0ubuntu1
  •  libcupsimage2:i386 1.7.0~rc1-0ubuntu5
  •  libcupsmime1:i386 1.7.0~rc1-0ubuntu5
  •  libcupsppdc1:i386 1.7.0~rc1-0ubuntu5
  •  libcurl3:i386 7.32.0-1ubuntu1.2
  •  libcurl3-gnutls:i386 7.32.0-1ubuntu1
  •  libcwidget3 0.5.16-3.4ubuntu2
  •  libdaemon0 0.14-2build1
  •  libdatrie1:i386 0.2.6-2
  •  libdb5.1:i386 5.1.29-7
  •  libdbus-1-3:i386 1.6.12-0ubuntu10
  •  libdbus-1-dev:i386 1.6.12-0ubuntu10
  •  libdbus-glib-1-2:i386 0.100.2-1
  •  libdbus-glib-1-dev 0.100.2-1
  •  libdbus-glib1.0-cil 0.5.0-4
  •  libdbus1.0-cil 0.7.0-5
  •  libdbusmenu-glib4:i386 12.10.3+13.10.20130913-0ubuntu2
  •  libdbusmenu-gtk3-4:i386 12.10.3+13.10.20130913-0ubuntu2
  •  libdbusmenu-gtk4:i386 12.10.3+13.10.20130913-0ubuntu2
  •  libdbusmenu-qt2:i386 0.9.2+13.10.20130826-0ubuntu1
  •  libdc1394-22:i386 2.2.1-1ubuntu1
  •  libdca0:i386 0.0.5-6
  •  libdconf1:i386 0.16.1-1
  •  libdebconfclient0 0.182ubuntu1
  •  libdebian-installer4 0.87ubuntu4
  •  libdee-1.0-4 1.2.7+13.10.20130924.1-0ubuntu1
  •  libdevmapper-event1.02.1:i386 2:1.02.77-6ubuntu1
  •  libdevmapper1.02.1:i386 2:1.02.77-6ubuntu1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirac-encoder0:i386 1.0.2-6ubuntu1
  •  libdirectfb-1.2-9:i386 1.2.10.0-5
  •  libdjvulibre-text 3.5.25.4-2
  •  libdjvulibre21:i386 3.5.25.4-2
  •  libdlrestrictions1 0.15.8ubuntu2
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu1
  •  libdmx1:i386 1:1.1.3-1
  •  libdns99 1:9.9.3.dfsg.P2-4ubuntu1
  •  libdotconf1.0 1.0.13-3build2
  •  libdpkg-perl 1.16.12ubuntu1.2
  •  libdrm-dev:i386 2.4.46-1ubuntu1
  •  libdrm-intel1:i386 2.4.46-1ubuntu1
  •  libdrm-nouveau2:i386 2.4.46-1ubuntu1
  •  libdrm-radeon1:i386 2.4.46-1ubuntu1
  •  libdrm2:i386 2.4.46-1ubuntu1
  •  libdv4:i386 1.0.0-6
  •  libdvbpsi8:i386 1.0.0-3
  •  libdvdcss2 1.2.13-0
  •  libdvdnav4:i386 4.2.0+20130225-3
  •  libdvdread4:i386 4.2.0+20130219-2ubuntu2
  •  libeasymock-java 2.5.2+ds-1
  •  libebackend-1.2-6 3.8.5-1ubuntu3
  •  libebml3:i386 1.2.2-2
  •  libebook-1.2-14 3.8.5-1ubuntu3
  •  libebook-contacts-1.2-0 3.8.5-1ubuntu3
  •  libecal-1.2-15 3.8.5-1ubuntu3
  •  libecj-java 3.8.2-4
  •  libecryptfs0 103-0ubuntu2
  •  libedata-book-1.2-17 3.8.5-1ubuntu3
  •  libedata-cal-1.2-20 3.8.5-1ubuntu3
  •  libedataserver-1.2-17 3.8.5-1ubuntu3
  •  libedit2:i386 3.1-20130712-1
  •  libegl1-mesa:i386 9.2.1-1ubuntu3
  •  libegl1-mesa-dev 9.2.1-1ubuntu3
  •  libegl1-mesa-drivers:i386 9.2.1-1ubuntu3
  •  libelf1:i386 0.157-1ubuntu1
  •  libelfg0:i386 0.8.13-4~1
  •  libemail-valid-perl 0.190-1
  •  libenca0:i386 1.14-3
  •  libenchant1c2a:i386 1.6.0-10
  •  libenet2a:i386 1.3.8+ds-2
  •  libept1.4.12 1.0.9
  •  libepub0 0.2.2-1ubuntu1
  •  libequinox-osgi-java 3.8.1-4
  •  libespeak1:i386 1.47.11-1
  •  libevdocument3-4 3.6.2+petra
  •  libevent-2.0-5:i386 2.0.21-stable-1
  •  libevview3-3 3.6.2+petra
  •  libexempi3:i386 2.2.1-1ubuntu1
  •  libexif12:i386 0.6.21-1
  •  libexiv2-12 0.23-1ubuntu1
  •  libexpat1:i386 2.1.0-4
  •  libexpat1-dev:i386 2.1.0-4
  •  libexttextcat-2.0-0 3.4.0-4
  •  libexttextcat-data 3.4.0-4
  •  libfaac0:i386 1.28-5
  •  libfaad2:i386 2.7-8
  •  libfarstream-0.1-0:i386 0.1.2-1ubuntu2
  •  libfelix-bundlerepository-java 1.6.6-1
  •  libfelix-gogo-command-java 0.12.0-2
  •  libfelix-gogo-runtime-java 0.10.0-2
  •  libfelix-gogo-shell-java 0.10.0-2
  •  libffi-dev:i386 3.0.13-4
  •  libffi6:i386 3.0.13-4
  •  libfftw3-3:i386 3.3.3-5ubuntu1
  •  libfftw3-double3:i386 3.3.3-5ubuntu1
  •  libfftw3-single3:i386 3.3.3-5ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-fcntllock-perl 0.14-2
  •  libfile-mimeinfo-perl 0.16-2
  •  libflac++6:i386 1.3.0-1
  •  libflac8:i386 1.3.0-1
  •  libflite1:i386 1.4-release-7
  •  libfluidsynth1:i386 1.1.6-2
  •  libfontconfig1:i386 2.10.93-0ubuntu1
  •  libfontconfig1-dev 2.10.93-0ubuntu1
  •  libfontembed1:i386 1.0.40-0ubuntu1
  •  libfontenc1:i386 1:1.1.2-1
  •  libframe6:i386 2.5.0daily13.06.05-0ubuntu1
  •  libfreerdp1:i386 1.0.2-1ubuntu1
  •  libfreetype6:i386 2.4.12-0ubuntu1
  •  libfreetype6-dev 2.4.12-0ubuntu1
  •  libfribidi0:i386 0.19.5-2
  •  libfs6:i386 2:1.0.5-1
  •  libfuse2:i386 2.9.2-4ubuntu3
  •  libgail-3-0:i386 3.8.7~1+petra
  •  libgail-common:i386 2.24.20-1ubuntu1
  •  libgail18:i386 2.24.20-1ubuntu1
  •  libgbm1:i386 9.2.1-1ubuntu3
  •  libgc1c2:i386 1:7.2d-5ubuntu1
  •  libgcc-4.7-dev:i386 4.7.3-7ubuntu3
  •  libgcc-4.8-dev:i386 4.8.1-10ubuntu9
  •  libgcc1:i386 1:4.8.1-10ubuntu9
  •  libgck-1-0:i386 3.8.2-4
  •  libgconf-2-4:i386 3.2.6-0ubuntu1
  •  libgconf2.0-cil 2.24.2-3
  •  libgcr-3-1:i386 3.8.2-4
  •  libgcr-3-common 3.8.2-4
  •  libgcr-base-3-1:i386 3.8.2-4
  •  libgcr-ui-3-1:i386 3.8.2-4
  •  libgcrypt11:i386 1.5.0-3ubuntu3
  •  libgd3:i386 2.1.0-2
  •  libgdata-common 0.14.0-1ubuntu1
  •  libgdata13 0.14.0-1ubuntu1
  •  libgdata2.1-cil 2.2.0.0-1build1
  •  libgdbm3:i386 1.8.3-12build1
  •  libgdiplus 2.10-3ubuntu1
  •  libgdk-pixbuf2.0-0:i386 2.28.1-1ubuntu2
  •  libgdk-pixbuf2.0-common 2.28.1-1ubuntu2
  •  libgdk-pixbuf2.0-dev 2.28.1-1ubuntu2
  •  libgee-0.8-2:i386 0.10.5-1
  •  libgee2:i386 0.6.8-1
  •  libgegl-0.2-0:i386 0.2.0-3ubuntu1
  •  libgeis1:i386 2.2.16+13.10.20130919.4-0ubuntu1
  •  libgeoclue0 0.12.99-2ubuntu5
  •  libgeoip1:i386 1.5.1-1ubuntu1
  •  libgeronimo-jpa-2.0-spec-java 1.1-2
  •  libgeronimo-osgi-support-java 1.0-2
  •  libgettextpo-dev:i386 0.18.1.1-10ubuntu3
  •  libgettextpo0:i386 0.18.1.1-10ubuntu3
  •  libgfortran3:i386 4.8.1-10ubuntu9
  •  libgif4:i386 4.1.6-10ubuntu1
  •  libgimp2.0 2.8.6-1ubuntu1
  •  libgirepository-1.0-1 1.38.0-0ubuntu1
  •  libgirepository1.0-dev 1.38.0-0ubuntu1
  •  libgjs0d 1.37.6-0ubuntu1
  •  libgkeyfile1.0-cil 0.1-4
  •  libgksu2-0 2.0.13~pre1-6ubuntu3
  •  libgl1-mesa-dev 9.2.1-1ubuntu3
  •  libgl1-mesa-dri:i386 9.2.1-1ubuntu3
  •  libgl1-mesa-glx:i386 9.2.1-1ubuntu3
  •  libglade2-0:i386 1:2.6.4-1ubuntu3
  •  libglamor0:i386 0.5.1-0ubuntu4
  •  libglapi-mesa:i386 9.2.1-1ubuntu3
  •  libglc0 0.7.2-5ubuntu2
  •  libgles2-mesa:i386 9.2.1-1ubuntu3
  •  libgles2-mesa-dev 9.2.1-1ubuntu3
  •  libglew1.8:i386 1.9.0.is.1.8.0-0ubuntu2
  •  libglewmx1.8:i386 1.9.0.is.1.8.0-0ubuntu2
  •  libglib-perl 3:1.301-1
  •  libglib2.0-0:i386 2.38.1-0ubuntu1
  •  libglib2.0-bin 2.38.1-0ubuntu1
  •  libglib2.0-cil 2.12.10-5
  •  libglib2.0-data 2.38.0-1ubuntu1
  •  libglib2.0-dev 2.38.1-0ubuntu1
  •  libglibmm-2.4-1c2a:i386 2.37.4-0ubuntu3
  •  libglu1-mesa:i386 9.0.0-1
  •  libgme0 0.5.5-2
  •  libgmime-2.6-0 2.6.16-1ubuntu1
  •  libgmime2.6-cil 2.6.16-1ubuntu1
  •  libgmp10:i386 2:5.1.2+dfsg-2ubuntu1
  •  libgmpxx4ldbl:i386 2:5.1.2+dfsg-2ubuntu1
  •  libgnome-bluetooth11 3.8.1-2ubuntu2
  •  libgnome-desktop-3-7 3.8.4-0ubuntu1
  •  libgnome-keyring-common 3.8.0-2
  •  libgnome-keyring0:i386 3.8.0-2
  •  libgnome-menu-3-0 3.8.0-1ubuntu5
  •  libgnome2-0:i386 2.32.1-2ubuntu4
  •  libgnome2-bin 2.32.1-2ubuntu4
  •  libgnome2-common 2.32.1-2ubuntu4
  •  libgnomecanvas2-0:i386 2.30.3-1ubuntu2
  •  libgnomecanvas2-common 2.30.3-1ubuntu2
  •  libgnomekbd-common 3.6.0-0ubuntu2
  •  libgnomekbd8 3.6.0-0ubuntu2
  •  libgnomeui-0:i386 2.24.5-2ubuntu3
  •  libgnomeui-common 2.24.5-2ubuntu3
  •  libgnomevfs2-0:i386 1:2.24.4-1ubuntu6
  •  libgnomevfs2-common 1:2.24.4-1ubuntu6
  •  libgnutls-openssl27:i386 2.12.23-1ubuntu4
  •  libgnutls26:i386 2.12.23-1ubuntu4
  •  libgoa-1.0-0:i386 3.8.3-2
  •  libgoa-1.0-common 3.8.3-2
  •  libgomp1:i386 4.8.1-10ubuntu9
  •  libgpg-error0:i386 1.12-0.2
  •  libgpgme11:i386 1.4.2-0.1ubuntu3
  •  libgphoto2-6:i386 2.5.2-0ubuntu5
  •  libgphoto2-port10:i386 2.5.2-0ubuntu5
  •  libgpm2:i386 1.20.4-6.1
  •  libgpod-common 0.8.2-7ubuntu3
  •  libgpod4:i386 0.8.2-7ubuntu3
  •  libgrail6 3.1.0daily13.06.05-0ubuntu1
  •  libgraph4 2.26.3-15ubuntu4
  •  libgraphite2-3:i386 1.2.3-1
  •  libgrip0 0.3.7+13.10.20130628-0ubuntu1
  •  libgs9 9.10~dfsg-0ubuntu2
  •  libgs9-common 9.10~dfsg-0ubuntu2
  •  libgsm1:i386 1.0.13-4
  •  libgsoap3:i386 2.8.12-1
  •  libgssapi-krb5-2:i386 1.10.1+dfsg-6.1ubuntu1
  •  libgssapi3-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libgssdp-1.0-3 0.14.4-1
  •  libgstreamer-plugins-bad0.10-0:i386 0.10.23-7ubuntu2
  •  libgstreamer-plugins-bad1.0-0:i386 1.2.0-3ubuntu5
  •  libgstreamer-plugins-base0.10-0:i386 0.10.36-1.1ubuntu1
  •  libgstreamer-plugins-base1.0-0:i386 1.2.0-1ubuntu1
  •  libgstreamer-plugins-good1.0-0:i386 1.2.0-1ubuntu1
  •  libgstreamer0.10-0:i386 0.10.36-1.2ubuntu1
  •  libgstreamer1.0-0:i386 1.2.0-1
  •  libgtk-3-0:i386 3.8.7~1+petra
  •  libgtk-3-bin 3.8.7~1+petra
  •  libgtk-3-common 3.8.7~1+petra
  •  libgtk-3-dev 3.8.7~1+petra
  •  libgtk-sharp-beans-cil 2.14.1-3
  •  libgtk2-perl 2:1.247-2
  •  libgtk2.0-0:i386 2.24.20-1ubuntu1
  •  libgtk2.0-bin 2.24.20-1ubuntu1
  •  libgtk2.0-cil 2.12.10-5
  •  libgtk2.0-common 2.24.20-1ubuntu1
  •  libgtkmm-2.4-1c2a:i386 1:2.24.4-1
  •  libgtkmm-3.0-1:i386 3.8.1-1
  •  libgtksourceview-3.0-1:i386 3.8.2-0ubuntu1
  •  libgtksourceview-3.0-common 3.8.2-0ubuntu1
  •  libgtksourceview2.0-0 2.10.5-0ubuntu3
  •  libgtksourceview2.0-common 2.10.5-0ubuntu3
  •  libgtkspell0 2.0.16-1ubuntu6
  •  libgtop2-7 2.28.4-3
  •  libgtop2-common 2.28.4-3
  •  libgucharmap-2-90-7 1:3.8.2-3
  •  libgudev-1.0-0:i386 1:204-1linuxmint1
  •  libgudev1.0-cil 0.1-3
  •  libgupnp-1.0-4 0.20.4-1
  •  libgupnp-igd-1.0-4:i386 0.2.2-1
  •  libgusb2:i386 0.1.5-0ubuntu1
  •  libgutenprint2 5.2.9-1ubuntu2
  •  libgvc5 2.26.3-15ubuntu4
  •  libgvpr1 2.26.3-15ubuntu4
  •  libgweather-3-3 3.8.2-0ubuntu1
  •  libgweather-common 3.8.2-0ubuntu1
  •  libgxps2:i386 0.2.2-2ubuntu2
  •  libhamcrest-java 1.3-2
  •  libharfbuzz-dev 0.9.19-1
  •  libharfbuzz-icu0:i386 0.9.19-1
  •  libharfbuzz0a:i386 0.9.19-1
  •  libhcrypto4-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libheimbase1-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libheimntlm0-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libhpmud0 3.13.9-1
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-3ubuntu1
  •  libhunspell-1.3-0:i386 1.3.2-4ubuntu1
  •  libhx509-5-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libhyphen0 2.8.6-3
  •  libibus-1.0-5:i386 1.5.3-6ubuntu2
  •  libical1 1.0-0ubuntu1
  •  libice-dev:i386 2:1.0.8-2
  •  libice6:i386 2:1.0.8-2
  •  libicu48:i386 4.8.1.1-12ubuntu2
  •  libicu4j-4.4-java 4.4.2.2-1
  •  libid3tag0 0.15.1b-10build3
  •  libidl-common 0.8.14-0.2ubuntu3
  •  libidl0:i386 0.8.14-0.2ubuntu3
  •  libidn11:i386 1.28-1ubuntu1
  •  libido3-0.1-0:i386 13.10.0+13.10.20131011-0ubuntu1
  •  libiec61883-0:i386 1.2.0-0.1ubuntu2
  •  libieee1284-3:i386 0.2.11-11
  •  libijs-0.35 0.35-8build1
  •  libilmbase6:i386 1.0.1-6
  •  libimobiledevice-utils 1.1.5-0ubuntu2
  •  libimobiledevice4 1.1.5-0ubuntu2
  •  libindicator3-7 12.10.2+13.10.20130913-0ubuntu1
  •  libindicator7 12.10.2+13.10.20130913-0ubuntu1
  •  libio-pty-perl 1:1.08-1build3
  •  libio-socket-inet6-perl 2.69-2
  •  libio-socket-ssl-perl 1.76-2ubuntu1
  •  libio-string-perl 1.08-2
  •  libipc-run-perl 0.92-1
  •  libisc95 1:9.9.3.dfsg.P2-4ubuntu1
  •  libisccc90 1:9.9.3.dfsg.P2-4ubuntu1
  •  libisccfg90 1:9.9.3.dfsg.P2-4ubuntu1
  •  libisl10:i386 0.11.2-1
  •  libiso9660-8 0.83-4ubuntu1
  •  libisofs6 1.3.0-0ubuntu1
  •  libitm1:i386 4.8.1-10ubuntu9
  •  libiw30:i386 30~pre9-8ubuntu1
  •  libjack-jackd2-0:i386 1.9.9.5+20130622git7de15e7a-1
  •  libjasper1:i386 1.900.1-14
  •  libjavascriptcoregtk-1.0-0 2.0.4+petra
  •  libjavascriptcoregtk-3.0-0 2.0.4+petra
  •  libjbig0:i386 2.0-2ubuntu1
  •  libjbig2dec0 0.11+20120125-1ubuntu1
  •  libjetty8-java 8.1.3-8
  •  libjpeg-turbo8:i386 1.3.0-0ubuntu1
  •  libjpeg8:i386 8c-2ubuntu8
  •  libjs-jquery 1.7.2+dfsg-2ubuntu1
  •  libjsch-java 0.1.48-0ubuntu1
  •  libjson-c2:i386 0.11-2ubuntu1
  •  libjson-glib-1.0-0:i386 0.16.2-1
  •  libjson-glib-1.0-common 0.16.2-1
  •  libjson-glib-dev 0.16.2-1
  •  libjson0:i386 0.11-2ubuntu1
  •  libjte1 1.19-1ubuntu1
  •  libk3b6 2.0.2-6ubuntu1
  •  libk5crypto3:i386 1.10.1+dfsg-6.1ubuntu1
  •  libkactivities6 4:4.11.3-0ubuntu0.1
  •  libkate1 0.4.1-1
  •  libkatepartinterfaces4 4:4.11.3-0ubuntu0.1
  •  libkcddb4 4:4.11.3-0ubuntu0.1
  •  libkcmutils4 4:4.11.3-0ubuntu0.1
  •  libkcompactdisc4 4:4.11.2-0ubuntu1
  •  libkde3support4 4:4.11.3-0ubuntu0.1
  •  libkdeclarative5 4:4.11.3-0ubuntu0.1
  •  libkdecore5 4:4.11.3-0ubuntu0.1
  •  libkdesu5 4:4.11.3-0ubuntu0.1
  •  libkdeui5 4:4.11.3-0ubuntu0.1
  •  libkdewebkit5 4:4.11.3-0ubuntu0.1
  •  libkdnssd4 4:4.11.3-0ubuntu0.1
  •  libkemoticons4 4:4.11.3-0ubuntu0.1
  •  libkeyutils1:i386 1.5.5-7
  •  libkfile4 4:4.11.3-0ubuntu0.1
  •  libkhtml5 4:4.11.3-0ubuntu0.1
  •  libkidletime4 4:4.11.3-0ubuntu0.1
  •  libkio5 4:4.11.3-0ubuntu0.1
  •  libkjsapi4 4:4.11.3-0ubuntu0.1
  •  libkjsembed4 4:4.11.3-0ubuntu0.1
  •  libklibc 2.0.1-3.1ubuntu2
  •  libkmediaplayer4 4:4.11.3-0ubuntu0.1
  •  libkmod2:i386 9-3ubuntu1
  •  libkms1:i386 2.4.46-1ubuntu1
  •  libknewstuff3-4 4:4.11.3-0ubuntu0.1
  •  libknotifyconfig4 4:4.11.3-0ubuntu0.1
  •  libkntlm4 4:4.11.3-0ubuntu0.1
  •  libkparts4 4:4.11.3-0ubuntu0.1
  •  libkpathsea6 2013.20130529.30792-1build2
  •  libkpty4 4:4.11.3-0ubuntu0.1
  •  libkrb5-26-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libkrb5-3:i386 1.10.1+dfsg-6.1ubuntu1
  •  libkrb5support0:i386 1.10.1+dfsg-6.1ubuntu1
  •  libkrosscore4 4:4.11.3-0ubuntu0.1
  •  libktexteditor4 4:4.11.3-0ubuntu0.1
  •  libkxmlrpcclient4 4:4.11.3-0ubuntu0.1
  •  liblangtag-common 0.5.1-2
  •  liblangtag1 0.5.1-2
  •  liblapack3 3.4.2+dfsg-2
  •  liblcms1:i386 1.19.dfsg-1.2ubuntu3
  •  liblcms2-2:i386 2.5-0ubuntu1
  •  libldap-2.4-2:i386 2.4.31-1+nmu2ubuntu3
  •  liblircclient0 0.9.0-0ubuntu3
  •  liblist-moreutils-perl 0.33-1build2
  •  libllvm3.3:i386 1:3.3-5ubuntu4
  •  liblocale-gettext-perl 1.05-7build2
  •  liblockfile-bin 1.09-6
  •  liblockfile1:i386 1.09-6
  •  liblouis-data 2.5.3-2
  •  liblouis2:i386 2.5.3-2
  •  libltdl7:i386 2.4.2-1.3ubuntu1
  •  liblua5.1-0:i386 5.1.5-5
  •  liblua5.2-0:i386 5.2.2-1
  •  liblucene2-java 2.9.4+ds1-4
  •  liblvm2app2.2:i386 2.02.98-6ubuntu1
  •  liblwres90 1:9.9.3.dfsg.P2-4ubuntu1
  •  liblzma5:i386 5.1.1alpha+20120614-2ubuntu1
  •  liblzo2-2:i386 2.06-1.2
  •  libmad0:i386 0.15.1b-7ubuntu2
  •  libmagic1:i386 5.11-2ubuntu4
  •  libmailtools-perl 2.12-1
  •  libmatroska5:i386 1.3.0-2
  •  libmeanwhile1 1.0.2-4.1
  •  libmessaging-menu0 13.10.1+13.10.20131011-0ubuntu1
  •  libmetacity-private0a 1:2.34.13-0ubuntu2
  •  libmhash2 0.9.9.9-2
  •  libmikmod2:i386 3.1.12-5
  •  libmimic0 1.0.4-2.1build1
  •  libminiupnpc8 1.6-3ubuntu2
  •  libmirclient-dev:i386 0.0.15+13.10.20131014-0ubuntu1
  •  libmirclient3:i386 0.0.15+13.10.20131014-0ubuntu1
  •  libmirprotobuf-dev:i386 0.0.15+13.10.20131014-0ubuntu1
  •  libmirprotobuf0:i386 0.0.15+13.10.20131014-0ubuntu1
  •  libmjpegutils-2.0-0 1:2.0.0+debian-2ubuntu1
  •  libmms0:i386 0.6.2-3ubuntu1
  •  libmng1:i386 1.0.10-3build1
  •  libmnl0:i386 1.0.3-3
  •  libmodplug1 1:0.8.8.4-4
  •  libmono-addins-gui0.2-cil 0.6.2-2
  •  libmono-addins0.2-cil 0.6.2-2
  •  libmono-cairo4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-corlib4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-data-tds4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-posix4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-security4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-sharpzip4.84-cil 2.10.8.1-5ubuntu2
  •  libmono-system-configuration4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-system-core4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-system-data4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-system-drawing4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-system-enterpriseservices4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-system-numerics4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-system-runtime-serialization4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-system-security4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-system-transactions4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-system-xml-linq4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-system-xml4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-system4.0-cil 2.10.8.1-5ubuntu2
  •  libmono-zeroconf1.0-cil 0.9.0-4
  •  libmount1:i386 2.20.1-5.1ubuntu9
  •  libmozjs-17.0-0 17.0.0-0ubuntu1
  •  libmozjs185-1.0 1.8.5-1.0.0+dfsg-4ubuntu1
  •  libmozjs185-dev 1.8.5-1.0.0+dfsg-4ubuntu1
  •  libmp3lame0:i386 3.99.5+repack1-3
  •  libmpc3:i386 1.0.1-1
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4:i386 0.5.1-5
  •  libmpeg2encpp-2.0-0 1:2.0.0+debian-2ubuntu1
  •  libmpfr4:i386 3.1.1-2
  •  libmpg123-0:i386 1.15.3-1ubuntu1
  •  libmplex2-2.0-0 1:2.0.0+debian-2ubuntu1
  •  libmspub-0.0-0 0.0.6-1
  •  libmtdev1:i386 1.1.3-1ubuntu1
  •  libmtp-common 1.1.6-2
  •  libmtp9:i386 1.1.6-2
  •  libmuffin-dev 2.0.5
  •  libmuffin0 2.0.5
  •  libmusicbrainz5-0:i386 5.0.1-2
  •  libmythes-1.2-0 2:1.2.2-1ubuntu1
  •  libnatpmp1 20110808-3ubuntu2
  •  libnautilus-extension1a 1:3.8.2-0ubuntu2
  •  libncurses5:i386 5.9+20130608-1ubuntu1
  •  libncursesw5:i386 5.9+20130608-1ubuntu1
  •  libnemo-extension-dev 2.0.8
  •  libnemo-extension1 2.0.8
  •  libneon27-gnutls 0.29.6-3
  •  libnepomuk4 4:4.11.3-0ubuntu0.1
  •  libnepomukcleaner4 4:4.11.3-0ubuntu0.1
  •  libnepomukcore4abi1 4:4.11.3-0ubuntu0.1
  •  libnepomukquery4a 4:4.11.3-0ubuntu0.1
  •  libnepomukutils4 4:4.11.3-0ubuntu0.1
  •  libnet-dns-perl 0.68-1.2
  •  libnet-domain-tld-perl 1.69-1
  •  libnet-ip-perl 1.26-1
  •  libnet-smtp-ssl-perl 1.01-3
  •  libnet-ssleay-perl 1.55-1
  •  libnetfilter-conntrack3:i386 1.0.3-1
  •  libnettle4:i386 2.7.1-1
  •  libnewt0.52:i386 0.52.15-2ubuntu1
  •  libnewtonsoft-json5.0-cil 5.0r6+dfsg-1
  •  libnfnetlink0:i386 1.0.1-2
  •  libnice10:i386 0.1.4-1
  •  libnih-dbus1:i386 1.0.3-4ubuntu16
  •  libnih1:i386 1.0.3-4ubuntu16
  •  libnl-3-200:i386 3.2.16-0ubuntu1
  •  libnl-genl-3-200:i386 3.2.16-0ubuntu1
  •  libnl-route-3-200:i386 3.2.16-0ubuntu1
  •  libnm-glib-vpn1 0.9.8.0-0ubuntu22
  •  libnm-glib4 0.9.8.0-0ubuntu22
  •  libnm-gtk-common 0.9.8.0-1ubuntu5
  •  libnm-gtk0 0.9.8.0-1ubuntu5
  •  libnm-util2 0.9.8.0-0ubuntu22
  •  libnotify-bin 0.7.6-1ubuntu1
  •  libnotify0.4-cil 0.4.0~r3032-6
  •  libnotify4:i386 0.7.6-1ubuntu1
  •  libnspr4:i386 2:4.9.5-1ubuntu1.1
  •  libnspr4-0d:i386 2:4.9.5-1ubuntu1.1
  •  libnspr4-dev 2:4.9.5-1ubuntu1.1
  •  libnss-mdns 0.10-3.2ubuntu1
  •  libnss3:i386 2:3.15.1-1ubuntu1
  •  libnss3-1d:i386 2:3.15.1-1ubuntu1
  •  libntrack-qt4-1 016-1.1
  •  libntrack0 016-1.1
  •  libnuma1 2.0.8-3
  •  libnux-4.0-common 4.0.3+13.10.20131011-0ubuntu1
  •  liboauth0:i386 1.0.1-1
  •  libofa0 0.9.3-5
  •  libogg0:i386 1.3.1-1
  •  libopenal-data 1:1.14-4ubuntu1
  •  libopenal1:i386 1:1.14-4ubuntu1
  •  libopencore-amrnb0:i386 0.1.3-2
  •  libopencore-amrwb0:i386 0.1.3-2
  •  libopencv-calib3d2.4 2.4.5+dfsg-0ubuntu4
  •  libopencv-contrib2.4 2.4.5+dfsg-0ubuntu4
  •  libopencv-core2.4 2.4.5+dfsg-0ubuntu4
  •  libopencv-features2d2.4 2.4.5+dfsg-0ubuntu4
  •  libopencv-flann2.4 2.4.5+dfsg-0ubuntu4
  •  libopencv-highgui2.4 2.4.5+dfsg-0ubuntu4
  •  libopencv-imgproc2.4 2.4.5+dfsg-0ubuntu4
  •  libopencv-legacy2.4 2.4.5+dfsg-0ubuntu4
  •  libopencv-ml2.4 2.4.5+dfsg-0ubuntu4
  •  libopencv-objdetect2.4 2.4.5+dfsg-0ubuntu4
  •  libopencv-photo2.4 2.4.5+dfsg-0ubuntu4
  •  libopencv-video2.4 2.4.5+dfsg-0ubuntu4
  •  libopenexr6:i386 1.6.1-7
  •  libopenimageio1.1 1.1.13~dfsg0-1ubuntu1
  •  libopenjpeg2:i386 1.3+dfsg-4.6ubuntu2
  •  libopenobex1 1.5-2.1
  •  libopenvg1-mesa:i386 9.2.1-1ubuntu3
  •  libopus0 1.0.1-0ubuntu2
  •  liborbit2:i386 1:2.14.19-0.2
  •  liborc-0.4-0:i386 1:0.4.17-2
  •  liborcus-0.6-0 0.5.1-4ubuntu1
  •  libosgi-compendium-java 4.3.0-1
  •  libosgi-core-java 4.3.0-4
  •  libosgi-foundation-ee-java 4.2.0-1
  •  libp11-kit0:i386 0.18.3-2ubuntu1
  •  libpackagekit-glib2-16:i386 0.8.10-2ubuntu2
  •  libpam-cap:i386 1:2.22-1.2ubuntu2
  •  libpam-ck-connector:i386 0.4.5-3.1ubuntu2
  •  libpam-freerdp 1.0.1+13.10.20130724-0ubuntu1
  •  libpam-gnome-keyring:i386 3.8.2-0ubuntu3
  •  libpam-modules:i386 1.1.3-8ubuntu3
  •  libpam-modules-bin 1.1.3-8ubuntu3
  •  libpam-runtime 1.1.3-8ubuntu3
  •  libpam-systemd:i386 204-1linuxmint1
  •  libpam0g:i386 1.1.3-8ubuntu3
  •  libpanel-applet-4-0 1:3.6.2-0ubuntu15
  •  libpango-1.0-0:i386 1.32.5-5ubuntu1
  •  libpango-perl 1.224-1
  •  libpango1.0-0:i386 1.32.5-5ubuntu1
  •  libpango1.0-dev 1.32.5-5ubuntu1
  •  libpangocairo-1.0-0:i386 1.32.5-5ubuntu1
  •  libpangoft2-1.0-0:i386 1.32.5-5ubuntu1
  •  libpangomm-1.4-1:i386 2.34.0-1
  •  libpangox-1.0-0:i386 0.0.2-4
  •  libpangoxft-1.0-0:i386 1.32.5-5ubuntu1
  •  libpaper-utils 1.1.24+nmu2ubuntu2
  •  libpaper1:i386 1.1.24+nmu2ubuntu2
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparted0debian1:i386 2.3-16ubuntu1
  •  libpathplan4 2.26.3-15ubuntu4
  •  libpcap0.8:i386 1.4.0-2
  •  libpci3:i386 1:3.1.9-6ubuntu9
  •  libpciaccess0:i386 0.13.2-1
  •  libpcre3:i386 1:8.31-2
  •  libpcre3-dev:i386 1:8.31-2
  •  libpcrecpp0:i386 1:8.31-2
  •  libpcsclite1:i386 1.8.6-3ubuntu1b1
  •  libpeas-1.0-0 1.8.1-1ubuntu1
  •  libpeas-common 1.8.1-1ubuntu1
  •  libperl5.14 5.14.2-21build1
  •  libphonon4:i386 4:4.7.0really4.6.0-0ubuntu2
  •  libpipeline1:i386 1.2.4-1
  •  libpixman-1-0:i386 0.30.2-1
  •  libpixman-1-dev 0.30.2-1
  •  libplasma3 4:4.11.3-0ubuntu0.1
  •  libplist1 1.8-2
  •  libplymouth2:i386 0.8.8-0ubuntu8
  •  libpng12-0:i386 1.2.49-4ubuntu1
  •  libpng12-dev 1.2.49-4ubuntu1
  •  libpolkit-agent-1-0:i386 0.105-3ubuntu3
  •  libpolkit-backend-1-0:i386 0.105-3ubuntu3
  •  libpolkit-gobject-1-0:i386 0.105-3ubuntu3
  •  libpolkit-qt-1-1 0.103.0-1ubuntu1
  •  libpoppler-glib8:i386 0.24.1-0ubuntu1
  •  libpoppler-qt4-4:i386 0.24.1-0ubuntu1
  •  libpoppler43:i386 0.24.1-0ubuntu1
  •  libpopt0:i386 1.16-7ubuntu3
  •  libportaudio2:i386 19+svn20111121-1build1
  •  libpostproc52:i386 6:0.8.7-1ubuntu2
  •  libppl-c4:i386 1:1.0-7ubuntu1
  •  libppl12:i386 1:1.0-7ubuntu1
  •  libprocps0:i386 1:3.3.3-2ubuntu7
  •  libprotobuf-dev 2.4.1-3ubuntu2
  •  libprotobuf-lite7 2.4.1-3ubuntu2
  •  libprotobuf7 2.4.1-3ubuntu2
  •  libprotoc7 2.4.1-3ubuntu2
  •  libproxy1:i386 0.4.11-0ubuntu4
  •  libproxy1-plugin-gsettings:i386 0.4.11-0ubuntu4
  •  libproxy1-plugin-networkmanager:i386 0.4.11-0ubuntu4
  •  libpthread-stubs0:i386 0.3-3
  •  libpthread-stubs0-dev:i386 0.3-3
  •  libpulse-mainloop-glib0:i386 1:4.0-0ubuntu6
  •  libpulse0:i386 1:4.0-0ubuntu6
  •  libpulsedsp:i386 1:4.0-0ubuntu6
  •  libpurple-bin 1:2.10.7-0ubuntu4.1
  •  libpurple0 1:2.10.7-0ubuntu4.1
  •  libpwquality-common 1.2.3-1
  •  libpwquality1:i386 1.2.3-1
  •  libpython-stdlib:i386 2.7.5-5ubuntu1
  •  libpython2.7:i386 2.7.5-8ubuntu3
  •  libpython2.7-minimal:i386 2.7.5-8ubuntu3
  •  libpython2.7-stdlib:i386 2.7.5-8ubuntu3
  •  libpython3-stdlib:i386 3.3.2-14ubuntu1
  •  libpython3.3:i386 3.3.2-7ubuntu3
  •  libpython3.3-minimal:i386 3.3.2-7ubuntu3
  •  libpython3.3-stdlib:i386 3.3.2-7ubuntu3
  •  libqapt2 2.0.65-0ubuntu1
  •  libqapt2-runtime 2.0.65-0ubuntu1
  •  libqca2:i386 2.0.3-4
  •  libqpdf10:i386 4.2.0-2
  •  libqt4-dbus:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-declarative:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-designer:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-help:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-network:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-opengl:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-qt3support:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-script:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-scripttools:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-sql:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-svg:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-test:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-webkit 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-xml:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-xmlpatterns:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt53d5:i386 5.0~git20130731-0ubuntu1
  •  libqt5core5:i386 5.0.2+dfsg1-7ubuntu11
  •  libqt5dbus5:i386 5.0.2+dfsg1-7ubuntu11
  •  libqt5gui5:i386 5.0.2+dfsg1-7ubuntu11
  •  libqt5location5:i386 5.0~git20130805-0ubuntu3
  •  libqt5network5:i386 5.0.2+dfsg1-7ubuntu11
  •  libqt5opengl5:i386 5.0.2+dfsg1-7ubuntu11
  •  libqt5printsupport5:i386 5.0.2+dfsg1-7ubuntu11
  •  libqt5qml5:i386 5.0.2-6ubuntu4
  •  libqt5quick5:i386 5.0.2-6ubuntu4
  •  libqt5sensors5:i386 5.0~git20130507-0ubuntu3
  •  libqt5sql5:i386 5.0.2+dfsg1-7ubuntu11
  •  libqt5sql5-sqlite:i386 5.0.2+dfsg1-7ubuntu11
  •  libqt5test5:i386 5.0.2+dfsg1-7ubuntu11
  •  libqt5v8-5:i386 5.0.2-3
  •  libqt5webkit5:i386 5.1.1-1ubuntu2
  •  libqt5widgets5:i386 5.0.2+dfsg1-7ubuntu11
  •  libqt5xml5:i386 5.0.2+dfsg1-7ubuntu11
  •  libqtassistantclient4:i386 4.6.3-6
  •  libqtcore4:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqtgui4:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqtwebkit4:i386 2.3.2-0ubuntu3
  •  libquadmath0:i386 4.8.1-10ubuntu9
  •  libquvi-scripts 0.4.18-1
  •  libquvi7:i386 0.4.1-1ubuntu2
  •  libraptor2-0 2.0.9-1
  •  librarian0 0.8.1-5build1
  •  librasqal3 0.9.30-1
  •  libraw1394-11:i386 2.1.0-1
  •  librdf0 1.0.16-1
  •  libreadline5:i386 5.2+dfsg-2
  •  libreadline6:i386 6.2-9ubuntu1
  •  librecode0:i386 3.6-20
  •  libreoffice 1:4.1.3-0ubuntu1
  •  libreoffice-base 1:4.1.3-0ubuntu1
  •  libreoffice-base-core 1:4.1.3-0ubuntu1
  •  libreoffice-calc 1:4.1.3-0ubuntu1
  •  libreoffice-common 1:4.1.3-0ubuntu1
  •  libreoffice-core 1:4.1.3-0ubuntu1
  •  libreoffice-draw 1:4.1.3-0ubuntu1
  •  libreoffice-emailmerge 1:4.1.3-0ubuntu1
  •  libreoffice-gnome 1:4.1.3-0ubuntu1
  •  libreoffice-gtk 1:4.1.3-0ubuntu1
  •  libreoffice-help-en-us 1:4.1.3-0ubuntu1
  •  libreoffice-impress 1:4.1.3-0ubuntu1
  •  libreoffice-java-common 1:4.1.3-0ubuntu1
  •  libreoffice-math 1:4.1.3-0ubuntu1
  •  libreoffice-ogltrans 1:4.1.3-0ubuntu1
  •  libreoffice-pdfimport 1:4.1.3-0ubuntu1
  •  libreoffice-presentation-minimizer 1.0.4+LibO4.1.3-0ubuntu1
  •  libreoffice-report-builder-bin 1:4.1.3-0ubuntu1
  •  libreoffice-style-galaxy 1:4.1.3-0ubuntu1
  •  libreoffice-writer 1:4.1.3-0ubuntu1
  •  libresid-builder0c2a 2.1.1-14
  •  librest-0.7-0:i386 0.7.90-0ubuntu1
  •  libroken18-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  librsvg2-2:i386 2.36.4-2
  •  librsvg2-common:i386 2.36.4-2
  •  librsync1:i386 0.9.7-10
  •  librtmp0:i386 2.4+20121230.gitdf6c518-1
  •  libsagarmatha-control-center-dev 1.0.1
  •  libsagarmatha-control-center1 1.0.1
  •  libsagarmatha-desktop-dev 1.0.0
  •  libsagarmatha-desktop0 1.0.0
  •  libsamplerate0:i386 0.1.8-5ubuntu1
  •  libsane:i386 1.0.23-0ubuntu3
  •  libsane-common 1.0.23-0ubuntu3
  •  libsane-hpaio 3.13.9-1
  •  libsasl2-2:i386 2.1.25.dfsg1-17
  •  libsasl2-modules:i386 2.1.25.dfsg1-17
  •  libsasl2-modules-db:i386 2.1.25.dfsg1-17
  •  libsbc1:i386 1.1-1
  •  libschroedinger-1.0-0:i386 1.0.11-2
  •  libsdl-image1.2:i386 1.2.12-4ubuntu1
  •  libsdl-mixer1.2:i386 1.2.12-7ubuntu1
  •  libsdl-net1.2:i386 1.2.8-3ubuntu1
  •  libsdl-sound1.2:i386 1.0.3-6
  •  libsdl1.2debian:i386 1.2.15-5ubuntu2
  •  libsecret-1-0:i386 0.15-2ubuntu1
  •  libsecret-common 0.15-2ubuntu1
  •  libselinux1:i386 2.1.13-2
  •  libsemanage-common 2.1.10-2
  •  libsemanage1:i386 2.1.10-2
  •  libsensors4:i386 1:3.3.3-1ubuntu1
  •  libsepol1:i386 2.1.9-2
  •  libserf1:i386 1.1.0-2ubuntu1
  •  libservlet2.5-java 6.0.37-1
  •  libservlet3.0-java 7.0.42-1
  •  libsexy2 0.1.11-2build3
  •  libsgutils2-2 1.36-1
  •  libshout3:i386 2.3.1-3
  •  libsidplay1 1.36.59-5ubuntu1
  •  libsidplay2 2.1.1-14
  •  libsigc++-2.0-0c2a:i386 2.2.10-0.2ubuntu1
  •  libsignon-extension1 8.54+13.10.20130918.1-0ubuntu1
  •  libsignon-glib1 1.10daily13.06.25-0ubuntu1
  •  libsignon-plugins-common1 8.54+13.10.20130918.1-0ubuntu1
  •  libsignon-qt5-1 8.54+13.10.20130918.1-0ubuntu1
  •  libsigsegv2:i386 2.10-2
  •  libslang2:i386 2.2.4-15ubuntu1
  •  libslv2-9 0.6.6+dfsg1-2
  •  libsm-dev:i386 2:1.2.1-2
  •  libsm6:i386 2:1.2.1-2
  •  libsmbclient:i386 2:3.6.18-1ubuntu3
  •  libsndfile1:i386 1.0.25-7ubuntu1
  •  libsnmp-base 5.7.2~dfsg-8ubuntu1
  •  libsnmp30:i386 5.7.2~dfsg-8ubuntu1
  •  libsocket6-perl 0.23-1build3
  •  libsolid4 4:4.11.3-0ubuntu0.1
  •  libsonic0:i386 0.1.18-0ubuntu1
  •  libsoprano4 2.9.4+dfsg1-0ubuntu2
  •  libsoundtouch0:i386 1.7.1-2
  •  libsoup-gnome2.4-1:i386 2.42.2-6
  •  libsoup2.4-1:i386 2.42.2-6
  •  libsox-fmt-alsa:i386 14.4.1-3
  •  libsox-fmt-base:i386 14.4.1-3
  •  libsox-fmt-mp3:i386 14.4.1-3
  •  libsox2:i386 14.4.1-3
  •  libspandsp2 0.0.6~pre20-3.1ubuntu1
  •  libspectre1:i386 0.2.7-2
  •  libspeechd2:i386 0.7.1-6.1ubuntu3
  •  libspeex1:i386 1.2~rc1-7ubuntu2
  •  libspeexdsp1:i386 1.2~rc1-7ubuntu2
  •  libspnav0 0.2.2-1ubuntu1
  •  libsqlite0 2.8.17-8fakesync1
  •  libsqlite3-0:i386 3.7.17-1ubuntu1
  •  libsrtp0 1.4.5~20130609~dfsg-1
  •  libss2:i386 1.42.8-1ubuntu1
  •  libssh-4:i386 0.5.4-1
  •  libssh2-1:i386 1.4.3-1
  •  libssl1.0.0:i386 1.0.1e-3ubuntu1
  •  libstartup-notification0:i386 0.12-3
  •  libstatgrab6 0.17-1ubuntu1
  •  libstdc++-4.8-dev:i386 4.8.1-10ubuntu9
  •  libstdc++6:i386 4.8.1-10ubuntu9
  •  libstreamanalyzer0 0.7.7-3ubuntu4
  •  libstreams0 0.7.7-3ubuntu4
  •  libsub-name-perl 0.05-1build3
  •  libsvn1:i386 1.7.9-1+nmu6ubuntu3
  •  libswitch-perl 2.16-2
  •  libswscale2:i386 6:0.8.7-1ubuntu2
  •  libswt-cairo-gtk-3-jni 3.8.2-3
  •  libswt-gtk-3-java 3.8.2-3
  •  libswt-gtk-3-jni 3.8.2-3
  •  libswt-webkit-gtk-3-jni 3.8.2-3
  •  libsync-menu1:i386 12.10.5+13.10.20131011-0ubuntu1
  •  libsystemd-daemon0:i386 204-1linuxmint1
  •  libsystemd-journal0:i386 204-1linuxmint1
  •  libsystemd-login0:i386 204-1linuxmint1
  •  libt1-5 5.1.2-3.6
  •  libtag1-vanilla:i386 1.8-2
  •  libtag1c2a:i386 1.8-2
  •  libtaglib2.1-cil 2.1.0.0-2
  •  libtalloc2:i386 2.0.8-0.1
  •  libtar0 1.2.19-1
  •  libtasn1-3:i386 2.14-3
  •  libtbb2 4.1~20130613-1.2
  •  libtdb1:i386 1.2.11-2.1
  •  libtelepathy-glib0:i386 0.20.4-1
  •  libtevent0:i386 0.9.18-1
  •  libtext-charwidth-perl 0.04-7build2
  •  libtext-iconv-perl 1.7-5build1
  •  libtext-levenshtein-perl 0.06~01-2
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.19-2
  •  libthai0:i386 0.1.19-2
  •  libtheora0:i386 1.1.1+dfsg.1-3.1
  •  libthreadweaver4 4:4.11.3-0ubuntu0.1
  •  libtidy-0.99-0 20091223cvs-1.2
  •  libtiff5:i386 4.0.2-4ubuntu3
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.4.0.2
  •  libtinfo5:i386 5.9+20130608-1ubuntu1
  •  libtinyxml2.6.2:i386 2.6.2-2
  •  libtomcat7-java 7.0.42-1
  •  libtotem-plparser17 3.4.5-1
  •  libtotem0 3.8.2-0ubuntu1
  •  libts-0.0-0:i386 1.0-11
  •  libtwolame0 0.3.13-1build1
  •  libudev1:i386 204-1linuxmint1
  •  libudisks2-0:i386 2.1.0-4
  •  libumfpack5.4.0 1:3.4.0-3ubuntu1
  •  libunistring0:i386 0.9.3-5ubuntu1
  •  libunity-protocol-private0:i386 7.1.2+13.10.20131010-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.2+13.10.20131010-0ubuntu1
  •  libunity9:i386 7.1.2+13.10.20131010-0ubuntu1
  •  libunshield0:i386 1.0-1
  •  libupnp6 1:1.6.17-1.2
  •  libupower-glib1:i386 0.9.22-1ubuntu1
  •  liburi-perl 1.60-1
  •  libusb-0.1-4:i386 2:0.1.12-23.2ubuntu1
  •  libusb-1.0-0:i386 2:1.0.16-3
  •  libusbmuxd2 1.0.8-1ubuntu1
  •  libustr-1.0-1:i386 1.0.4-3ubuntu1
  •  libutempter0 1.1.5-4build1
  •  libuuid-perl 0.02-5
  •  libuuid1:i386 2.20.1-5.1ubuntu9
  •  libv4l-0:i386 0.8.9-4
  •  libv4lconvert0:i386 0.8.9-4
  •  libv8-3.14.5 3.14.5.8-4
  •  libva-x11-1:i386 1.1.1-3
  •  libva1:i386 1.1.1-3
  •  libvcdinfo0 0.7.24+dfsg-0.1
  •  libvisio-0.0-0 0.0.31-1
  •  libvisual-0.4-0:i386 0.4.0-5
  •  libvlc5 2.0.8-1
  •  libvlccore5 2.0.8-1
  •  libvncserver0:i386 0.9.9+dfsg-1
  •  libvo-aacenc0:i386 0.1.2-1
  •  libvo-amrwbenc0:i386 0.1.2-1
  •  libvorbis0a:i386 1.3.2-1.3
  •  libvorbisenc2:i386 1.3.2-1.3
  •  libvorbisfile3:i386 1.3.2-1.3
  •  libvpx1:i386 1.2.0-2
  •  libvte-2.90-9 1:0.34.6-1ubuntu1
  •  libvte-2.90-common 1:0.34.6-1ubuntu1
  •  libvte-common 1:0.28.2-5ubuntu1
  •  libvte9 1:0.28.2-5ubuntu1
  •  libwacom-common 0.7-1ubuntu2
  •  libwacom2:i386 0.7-1ubuntu2
  •  libwavpack1:i386 4.60.1-3
  •  libwayland-client0:i386 1.1.0-2ubuntu3
  •  libwayland-cursor0:i386 1.1.0-2ubuntu3
  •  libwayland-dev 1.1.0-2ubuntu3
  •  libwayland-server0:i386 1.1.0-2ubuntu3
  •  libwbclient0:i386 2:3.6.18-1ubuntu3
  •  libwebkitgtk-1.0-0 2.0.4+petra
  •  libwebkitgtk-1.0-common 2.0.4+petra
  •  libwebkitgtk-3.0-0 2.0.4+petra
  •  libwebkitgtk-3.0-common 2.0.4+petra
  •  libwebp4:i386 0.3.0-3
  •  libwildmidi-config 0.2.3.4-2.1ubuntu2
  •  libwildmidi1:i386 0.2.3.4-2.1ubuntu2
  •  libwind0-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libwmf0.2-7:i386 0.2.8.4-10.3ubuntu1
  •  libwnck-3-0:i386 3.4.7-0ubuntu2
  •  libwnck-3-common 3.4.7-0ubuntu2
  •  libwnck-common 1:2.30.7-0ubuntu3
  •  libwnck22 1:2.30.7-0ubuntu3
  •  libwpd-0.9-9 0.9.9-1
  •  libwpg-0.2-2 0.2.1-1ubuntu1
  •  libwps-0.2-2 0.2.9-1ubuntu1
  •  libwrap0:i386 7.6.q-24
  •  libwxbase2.8-0:i386 2.8.12.1-14ubuntu1.1
  •  libwxgtk-media2.8-0:i386 2.8.12.1-14ubuntu1.1
  •  libwxgtk2.8-0:i386 2.8.12.1-14ubuntu1.1
  •  libx11-6:i386 2:1.6.1-1ubuntu1
  •  libx11-data 2:1.6.1-1ubuntu1
  •  libx11-dev:i386 2:1.6.1-1ubuntu1
  •  libx11-xcb-dev 2:1.6.1-1ubuntu1
  •  libx11-xcb1:i386 2:1.6.1-1ubuntu1
  •  libx264-123:i386 2:0.123.2189+git35cf912-1ubuntu1
  •  libx86-1:i386 1.1+ds1-10
  •  libxapian22 1.2.15-2
  •  libxatracker1:i386 9.2.1-1ubuntu3
  •  libxau-dev:i386 1:1.0.8-1
  •  libxau6:i386 1:1.0.8-1
  •  libxaw7:i386 2:1.0.11-1
  •  libxcb-composite0:i386 1.9.1-3ubuntu1
  •  libxcb-dri2-0:i386 1.9.1-3ubuntu1
  •  libxcb-dri2-0-dev:i386 1.9.1-3ubuntu1
  •  libxcb-glx0:i386 1.9.1-3ubuntu1
  •  libxcb-glx0-dev:i386 1.9.1-3ubuntu1
  •  libxcb-icccm4:i386 0.3.9-2
  •  libxcb-image0:i386 0.3.9-1ubuntu1
  •  libxcb-keysyms1:i386 0.3.9-1
  •  libxcb-randr0:i386 1.9.1-3ubuntu1
  •  libxcb-render-util0:i386 0.3.8-1.1
  •  libxcb-render0:i386 1.9.1-3ubuntu1
  •  libxcb-render0-dev:i386 1.9.1-3ubuntu1
  •  libxcb-shape0:i386 1.9.1-3ubuntu1
  •  libxcb-shm0:i386 1.9.1-3ubuntu1
  •  libxcb-shm0-dev:i386 1.9.1-3ubuntu1
  •  libxcb-sync0:i386 1.9.1-3ubuntu1
  •  libxcb-util0:i386 0.3.8-2build1
  •  libxcb-xfixes0:i386 1.9.1-3ubuntu1
  •  libxcb-xv0:i386 1.9.1-3ubuntu1
  •  libxcb1:i386 1.9.1-3ubuntu1
  •  libxcb1-dev:i386 1.9.1-3ubuntu1
  •  libxcomposite-dev 1:0.4.4-1
  •  libxcomposite1:i386 1:0.4.4-1
  •  libxcursor-dev:i386 1:1.1.14-1
  •  libxcursor1:i386 1:1.1.14-1
  •  libxdamage-dev:i386 1:1.1.4-1ubuntu1
  •  libxdamage1:i386 1:1.1.4-1ubuntu1
  •  libxdmcp-dev:i386 1:1.1.1-1
  •  libxdmcp6:i386 1:1.1.1-1
  •  libxerces2-java 2.11.0-7
  •  libxext-dev:i386 2:1.3.2-1
  •  libxext6:i386 2:1.3.2-1
  •  libxfce4ui-1-0 4.10.0-3
  •  libxfce4util-common 4.10.1-1
  •  libxfce4util6 4.10.1-1
  •  libxfconf-0-2 4.10.0-2
  •  libxfixes-dev:i386 1:5.0.1-1ubuntu1
  •  libxfixes3:i386 1:5.0.1-1ubuntu1
  •  libxfont1:i386 1:1.4.6-1
  •  libxft-dev 2.3.1-1
  •  libxft2:i386 2.3.1-1
  •  libxi-dev 2:1.7.1.901-1ubuntu1
  •  libxi6:i386 2:1.7.1.901-1ubuntu1
  •  libxinerama-dev:i386 2:1.1.3-1
  •  libxinerama1:i386 2:1.1.3-1
  •  libxkbcommon-dev 0.3.1-1
  •  libxkbcommon0:i386 0.3.1-1
  •  libxkbfile-dev:i386 1:1.0.8-1
  •  libxkbfile1:i386 1:1.0.8-1
  •  libxklavier16 5.2.1-1ubuntu2
  •  libxml-commons-external-java 1.4.01-2build1
  •  libxml-commons-resolver1.1-java 1.2-7build1
  •  libxml2:i386 2.9.1+dfsg1-3ubuntu2
  •  libxml2-utils 2.9.1+dfsg1-3ubuntu2
  •  libxmu6:i386 2:1.1.1-1
  •  libxmuu1:i386 2:1.1.1-1
  •  libxpm4:i386 1:3.5.10-1
  •  libxrandr-dev 2:1.4.0-1ubuntu2
  •  libxrandr2:i386 2:1.4.0-1ubuntu2
  •  libxrender-dev:i386 1:0.9.8-1
  •  libxrender1:i386 1:0.9.8-1
  •  libxres1:i386 2:1.0.6-1+deb7u1
  •  libxslt1.1:i386 1.1.28-2
  •  libxss1:i386 1:1.2.2-1
  •  libxt6:i386 1:1.1.4-1
  •  libxtables10 1.4.18-1.1ubuntu1
  •  libxtst6:i386 2:1.2.2-1
  •  libxv1:i386 2:1.0.9-1
  •  libxvidcore4:i386 2:1.3.2-9ubuntu1
  •  libxvmc1 2:1.0.7-1ubuntu2
  •  libxxf86dga1:i386 2:1.1.4-1
  •  libxxf86vm-dev:i386 1:1.1.3-1
  •  libxxf86vm1:i386 1:1.1.3-1
  •  libyajl2:i386 2.0.4-4
  •  libyaml-tiny-perl 1.51-2
  •  libyelp0 3.8.1-0ubuntu2
  •  libzbar0 0.10+doc-9
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu1
  •  libzeitgeist-2.0-0:i386 0.9.14-0ubuntu3
  •  libzephyr4:i386 3.1~beta0-1
  •  libzip2 0.10.1-1.1ubuntu1
  •  libzvbi-common 0.2.33-7
  •  libzvbi0:i386 0.2.33-7
  •  lintian 2.5.19ubuntu1
  •  linux-firmware 1.116
  •  linux-headers-3.11.0-12 3.11.0-12.19
  •  linux-headers-3.11.0-12-generic 3.11.0-12.19
  •  linux-headers-3.11.0-20 3.11.0-20.35
  •  linux-headers-3.11.0-20-generic 3.11.0-20.35
  •  linux-headers-3.11.10chitwanix 1.0
  •  linux-headers-generic 3.11.0.20.21
  •  linux-image-3.11.0-12-generic 3.11.0-12.19
  •  linux-image-extra-3.11.0-12-generic 3.11.0-12.19
  •  linux-libc-dev:i386 3.11.0-12.19
  •  linux-sound-base 1.0.25+dfsg-0ubuntu4
  •  linuxmint-keyring 2009.04.29
  •  lm-sensors 1:3.3.3-1ubuntu1
  •  loadshed 1.0
  •  localechooser-data 2.49ubuntu4
  •  locales 2.13+git20120306-9
  •  lockfile-progs 0.1.17
  •  login 1:4.1.5.1-1ubuntu6
  •  logrotate 3.8.3-3ubuntu2
  •  lp-solve 5.5.0.13-7
  •  lsb-base 4.1+Debian11ubuntu4
  •  lsb-release 4.1+Debian11ubuntu4
  •  lshw 02.16-2
  •  lsof 4.86+dfsg-1ubuntu2
  •  ltrace 0.5.3-2.1ubuntu3
  •  lupin-casper 0.54
  •  lupin-support 0.54
  •  lvm2 2.02.98-6ubuntu1
  •  lynx 2.8.8dev.15-2
  •  lynx-cur 2.8.8dev.15-2
  •  make 3.81-8.2ubuntu3
  •  makedev 2.3.1-93ubuntu1
  •  man-db 2.6.5-2
  •  manpages 3.54-1ubuntu1
  •  manpages-dev 3.54-1ubuntu1
  •  mawk 1.3.3-17ubuntu1
  •  mdm 1.4.7+petra
  •  media-player-info 19-1
  •  meld 1.8.1-1
  •  memtest86+ 4.20-1.1ubuntu5
  •  mesa-common-dev 9.2.1-1ubuntu3
  •  mesa-utils 8.1.0-2
  •  metacity 1:2.34.13-0ubuntu2
  •  metacity-common 1:2.34.13-0ubuntu2
  •  mime-support 3.54ubuntu1
  •  mint-mdm-themes 1.1.2
  •  mint-themes-gtk3 3.8-9
  •  mint-translations 2013.11.26
  •  mircommon-dev:i386 0.0.15+13.10.20131014-0ubuntu1
  •  mlocate 0.26-1ubuntu1
  •  mobile-broadband-provider-info 20130915-1
  •  modemmanager 0.6.0.0.really-0ubuntu7
  •  module-init-tools 9-3ubuntu1
  •  moka-icon-theme 3.0~chitwanixos
  •  mono-4.0-gac 2.10.8.1-5ubuntu2
  •  mono-gac 2.10.8.1-5ubuntu2
  •  mono-runtime 2.10.8.1-5ubuntu2
  •  mount 2.20.1-5.1ubuntu9
  •  mountall 2.52
  •  mousetweaks 3.8.0-2
  •  mscompress 0.4-3
  •  mtools 4.0.18-1ubuntu1
  •  mtr-tiny 0.85-1
  •  muffin 2.0.5
  •  muffin-common 2.0.5
  •  muffin-dbg 2.0.5
  •  multiarch-support 2.17-93ubuntu4
  •  nano 2.2.6-1ubuntu1
  •  nautilus-data 1:3.8.2-0ubuntu2
  •  ncurses-base 5.9+20130608-1ubuntu1
  •  ncurses-bin 5.9+20130608-1ubuntu1
  •  ndiswrapper-common 1.58-2
  •  ndiswrapper-utils-1.9 1.58-2
  •  nemo 2.0.8
  •  nemo-compare 2.0.0
  •  nemo-data 2.0.8
  •  nemo-dbg 2.0.8
  •  nemo-media-columns 2.0.0
  •  nemo-pastebin 2.0.0
  •  nemo-rabbitvcs 2.0.0
  •  nemo-share 2.0.0
  •  nemo-terminal 1.0.1
  •  nepomuk-core-data 4:4.11.3-0ubuntu0.1
  •  nepomuk-core-runtime 4:4.11.3-0ubuntu0.1
  •  net-tools 1.60-25ubuntu1
  •  netbase 5.1
  •  netcat-openbsd 1.105-7ubuntu1
  •  network-manager 0.9.8.0-0ubuntu22
  •  network-manager-gnome 0.9.8.0-1ubuntu5
  •  network-manager-pptp 0.9.8.2-1ubuntu2
  •  network-manager-pptp-gnome 0.9.8.2-1ubuntu2
  •  nodejs 0.10.15~dfsg1-4
  •  notify-osd 0.9.35+13.10.20130917.1-0ubuntu1
  •  notify-osd-icons 0.7
  •  ntfs-3g 1:2013.1.13AR.1-2ubuntu1
  •  ntpdate 1:4.2.6.p5+dfsg-3ubuntu2
  •  ntrack-module-libnl-0 016-1.1
  •  numlockx 1.2-5
  •  nux-tools 4.0.3+13.10.20131011-0ubuntu1
  •  obex-data-server 0.4.6-0ubuntu2
  •  obexd-client 0.46-1ubuntu5
  •  onboard 0.99.0-0ubuntu1
  •  oneconf-common 0.3.5
  •  openjdk-7-jre:i386 7u25-2.3.12-4ubuntu3
  •  openjdk-7-jre-headless:i386 7u25-2.3.12-4ubuntu3
  •  openjdk-7-jre-lib 7u25-2.3.12-4ubuntu3
  •  openprinting-ppds 20130912-0ubuntu1
  •  openssh-client 1:6.2p2-6ubuntu0.4
  •  openssh-server 1:6.2p2-6ubuntu0.4
  •  openssl 1.0.1e-3ubuntu1
  •  os-prober 1.61ubuntu1
  •  oxygen-icon-theme 4:4.11.2-0ubuntu1
  •  p11-kit 0.18.3-2ubuntu1
  •  p7zip 9.20.1~dfsg.1-4
  •  p7zip-full 9.20.1~dfsg.1-4
  •  parted 2.3-16ubuntu1
  •  passwd 1:4.1.5.1-1ubuntu6
  •  pastebinit 1.3-4ubuntu1
  •  patch 2.7.1-3
  •  patchutils 0.3.2-2
  •  pciutils 1:3.1.9-6ubuntu9
  •  pcmciautils 018-8
  •  perl 5.14.2-21build1
  •  perl-base 5.14.2-21build1
  •  perl-modules 5.14.2-21build1
  •  phonon:i386 4:4.7.0really4.6.0-0ubuntu2
  •  phonon-backend-gstreamer:i386 4:4.7.0really4.6.3-0ubuntu2
  •  pidgin 1:2.10.7-0ubuntu4.1
  •  pidgin-data 1:2.10.7-0ubuntu4.1
  •  pidgin-libnotify 0.14-9ubuntu2
  •  pingus 0.7.6-1.1build1
  •  pingus-data 0.7.6-1.1build1
  •  pkg-config 0.26-1ubuntu4
  •  plasma-scriptengine-javascript 4:4.11.3-0ubuntu0.1
  •  plymouth 0.8.8-0ubuntu8
  •  plymouth-label 0.8.8-0ubuntu8
  •  plymouth-theme-ubuntu-text 0.8.8-0ubuntu8
  •  pm-utils 1.4.1-12ubuntu1
  •  policykit-1 0.105-3ubuntu3
  •  policykit-1-gnome 0.105-1ubuntu4
  •  policykit-desktop-privileges 0.16
  •  poppler-data 0.4.6-4
  •  poppler-utils 0.24.1-0ubuntu1
  •  powermgmt-base 1.31build1
  •  ppp 2.4.5-5.1ubuntu2
  •  pppconfig 2.3.19ubuntu1
  •  pppoe 3.8-3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-7
  •  printer-driver-c2esp 26-4
  •  printer-driver-foo2zjs 20130826dfsg0-0ubuntu2
  •  printer-driver-gutenprint 5.2.9-1ubuntu2
  •  printer-driver-hpcups 3.13.9-1
  •  printer-driver-min12xxw 0.0.9-6ubuntu2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu3
  •  printer-driver-postscript-hp 3.13.9-1
  •  printer-driver-ptouch 1.3-6
  •  printer-driver-pxljr 1.4+repack0-1
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn315-0ubuntu1
  •  procps 1:3.3.3-2ubuntu7
  •  protobuf-compiler 2.4.1-3ubuntu2
  •  psmisc 22.20-1ubuntu2
  •  pulseaudio 1:4.0-0ubuntu6
  •  pulseaudio-module-bluetooth 1:4.0-0ubuntu6
  •  pulseaudio-module-x11 1:4.0-0ubuntu6
  •  pulseaudio-utils 1:4.0-0ubuntu6
  •  python 2.7.5-5ubuntu1
  •  python-apport 2.12.5-0ubuntu2.2
  •  python-apt 0.8.9.1ubuntu1
  •  python-apt-common 0.8.9.1ubuntu1
  •  python-aptdaemon 1.1.1-0ubuntu3
  •  python-aptdaemon.gtk3widgets 1.1.1-0ubuntu3
  •  python-beautifulsoup 3.2.1-1
  •  python-cairo 1.8.8-1ubuntu4
  •  python-central 0.6.17ubuntu2
  •  python-chardet 2.0.1-2build1
  •  python-commandnotfound 0.3ubuntu8
  •  python-configglue 1.1.2-0ubuntu1
  •  python-configobj 4.7.2+ds-5
  •  python-crypto 2.6-5
  •  python-cups 1.9.63-0ubuntu1
  •  python-cupshelpers 1.4.2+20130920-0ubuntu1
  •  python-dbus 1.2.0-2
  •  python-dbus-dev 1.2.0-2
  •  python-debian 0.1.21+nmu2ubuntu1
  •  python-debtagshw 1.10.2ubuntu1
  •  python-decorator 3.4.0-2
  •  python-defer 1.0.6-2
  •  python-dirspec 13.10-0ubuntu1
  •  python-dulwich 0.9.0-1
  •  python-feedparser 5.1.2-2
  •  python-gconf 2.28.1+dfsg-1ubuntu1
  •  python-gdbm 2.7.4-0ubuntu1
  •  python-gi 3.10.0-1ubuntu1
  •  python-gi-cairo 3.10.0-1ubuntu1
  •  python-glade2 2.24.0-3ubuntu1
  •  python-gnome2 2.28.1+dfsg-1ubuntu1
  •  python-gnomekeyring 2.32.0+dfsg-3
  •  python-gobject 3.10.0-1ubuntu1
  •  python-gobject-2 2.28.6-12
  •  python-gpgme 0.3-0ubuntu1
  •  python-gtk2 2.24.0-3ubuntu1
  •  python-gtksourceview2 2.10.1-2build1
  •  python-httplib2 0.8-2
  •  python-imaging 1.1.7+2.0.0-1ubuntu1.1
  •  python-imaging-compat 1.1.7+2.0.0-1ubuntu1
  •  python-kaa-base 0.6.0+svn4596-1
  •  python-kaa-metadata 0.7.7+svn4596-4
  •  python-keyring 1.6-1
  •  python-launchpadlib 1.10.2+ds-1
  •  python-lazr.restfulclient 0.13.3-1
  •  python-lazr.uri 1.0.3-1
  •  python-libxml2 2.9.1+dfsg1-3ubuntu2
  •  python-lxml 3.2.0-1
  •  python-mako 0.8.1-1
  •  python-markupsafe 0.15-1build3
  •  python-minimal 2.7.5-5ubuntu1
  •  python-mutagen 1.21-1ubuntu1
  •  python-nemo 2.0.0+petra
  •  python-notify 0.1.1-3ubuntu1
  •  python-numpy 1:1.7.1-1ubuntu1
  •  python-oauth 1.0.1-3build1
  •  python-oauthlib 0.5.1-1
  •  python-oneconf 0.3.5
  •  python-opencv 2.4.5+dfsg-0ubuntu4
  •  python-openssl 0.13-2ubuntu4
  •  python-pam 0.4.2-13ubuntu6
  •  python-paramiko 1.10.1-1
  •  python-parted 3.6-6
  •  python-pexpect 2.4-1
  •  python-piston-mini-client 0.7.5-0ubuntu1
  •  python-pkg-resources 0.6.37-1ubuntu1
  •  python-problem-report 2.12.5-0ubuntu2.2
  •  python-protobuf 2.4.1-3ubuntu2
  •  python-pyatspi 2.10.0+dfsg-0ubuntu1
  •  python-pyatspi2 2.10.0+dfsg-0ubuntu1
  •  python-pycurl 7.19.0-5ubuntu8
  •  python-pyexiv2 0.3.2-5ubuntu2
  •  python-pyinotify 0.9.3-2
  •  python-pyorbit 2.24.0-6ubuntu3
  •  python-pypdf 1.13-1
  •  python-qt4 4.10.3-1ubuntu1
  •  python-qt4-dbus 4.10.3-1ubuntu1
  •  python-renderpm 2.6-1
  •  python-reportlab 2.6-1
  •  python-reportlab-accel 2.6-1
  •  python-serial 2.6-1
  •  python-sexy 0.1.9-1ubuntu3-1mint3
  •  python-simplegeneric 0.8.1-1
  •  python-simplejson 3.3.0-2ubuntu2
  •  python-sip 4.15.2-1ubuntu1
  •  python-six 1.3.0-1
  •  python-smbc 1.0.13-0ubuntu4
  •  python-sqlite 1.0.1-9
  •  python-statgrab 0.5-4
  •  python-support 1.0.15
  •  python-svn 1.7.6-0.3ubuntu1
  •  python-tk 2.7.4-0ubuntu1
  •  python-twisted-bin 13.0.0-1ubuntu1
  •  python-twisted-core 13.0.0-1ubuntu1
  •  python-twisted-names 13.0.0-1
  •  python-twisted-web 13.0.0-1
  •  python-ubuntu-sso-client 13.10-0ubuntu1.1
  •  python-utidylib 0.2-8build1
  •  python-vte 1:0.28.2-5ubuntu1
  •  python-wadllib 1.3.2-2
  •  python-webkit 1.1.8-3ubuntu1
  •  python-wxgtk2.8 2.8.12.1-14ubuntu1.1
  •  python-wxtools 2.8.12.1-14ubuntu1.1
  •  python-wxversion 2.8.12.1-14ubuntu1.1
  •  python-xapian 1.2.15-4
  •  python-xdg 0.25-3
  •  python-xlib 0.14+20091101-1ubuntu2
  •  python-zope.interface 4.0.5-1ubuntu2
  •  python2.7 2.7.5-8ubuntu3
  •  python2.7-minimal 2.7.5-8ubuntu3
  •  python3 3.3.2-14ubuntu1
  •  python3-apt 0.8.9.1ubuntu1
  •  python3-aptdaemon 1.1.1-0ubuntu3
  •  python3-aptdaemon.gtk3widgets 1.1.1-0ubuntu3
  •  python3-aptdaemon.pkcompat 1.1.1-0ubuntu3
  •  python3-brlapi 4.5-3ubuntu1
  •  python3-cairo 1.10.0+dfsg-3
  •  python3-chardet 2.0.1-1
  •  python3-commandnotfound 0.3ubuntu8
  •  python3-crypto 2.6-5
  •  python3-dbus 1.2.0-2
  •  python3-debian 0.1.21+nmu2ubuntu1
  •  python3-defer 1.0.6-2
  •  python3-dirspec 13.10-0ubuntu1
  •  python3-distro-info 0.11
  •  python3-distupgrade 1:0.205.6
  •  python3-gdbm:i386 3.3.1-0ubuntu2
  •  python3-gi 3.10.0-1ubuntu1
  •  python3-gi-cairo 3.10.0-1ubuntu1
  •  python3-httplib2 0.8-2
  •  python3-icu 1.5-2ubuntu2
  •  python3-louis 2.5.3-2
  •  python3-lxml 3.2.0-1
  •  python3-minimal 3.3.2-14ubuntu1
  •  python3-oauthlib 0.5.1-1
  •  python3-oneconf 0.3.5
  •  python3-pam 0.4.2-13ubuntu6
  •  python3-piston-mini-client 0.7.5-0ubuntu1
  •  python3-pkg-resources 0.6.37-1ubuntu1
  •  python3-pyatspi 2.10.0+dfsg-0ubuntu1
  •  python3-pyicu 1.5-2ubuntu2
  •  python3-pyinotify 0.9.3-2
  •  python3-pyqt4 4.10.3-1ubuntu1
  •  python3-pyqt4.phonon 4.10.3-1ubuntu1
  •  python3-sip 4.15.2-1ubuntu1
  •  python3-six 1.3.0-1
  •  python3-software-properties 0.92.28
  •  python3-speechd 0.7.1-6.1ubuntu3
  •  python3-tk 3.3.1-0ubuntu2
  •  python3-uno 1:4.1.3-0ubuntu1
  •  python3-update-manager 1:0.194.1
  •  python3-virtkey 0.63.0-0ubuntu1
  •  python3-xdg 0.25-3
  •  python3-xkit 0.5.0ubuntu1
  •  python3.3 3.3.2-7ubuntu3
  •  python3.3-minimal 3.3.2-7ubuntu3
  •  qdbus 4:4.8.4+dfsg-0ubuntu18.1
  •  qpdf 4.2.0-2
  •  qt-at-spi:i386 0.3.1-4fakesync1
  •  qtchooser 26-3ubuntu2
  •  rabbitvcs-core 0.15.2-1
  •  radeontool 1.6.2-1.1build1
  •  rarian-compat 0.8.1-5build1
  •  rdate 1:1.2-5
  •  readline-common 6.2-9ubuntu1
  •  reiserfsprogs 1:3.6.21-1build2
  •  remote-login-service 1.0.0-0ubuntu3
  •  resolvconf 1.69ubuntu1
  •  rfkill 0.4-2ubuntu1
  •  rsync 3.0.9-4ubuntu1
  •  rsyslog 5.8.11-2ubuntu4
  •  rtkit 0.10-2ubuntu1
  •  sagarmatha 1.0.2
  •  sagarmatha-bluetooth 1.0.0
  •  sagarmatha-common 1.0.2
  •  sagarmatha-control-center 1.0.1
  •  sagarmatha-control-center-data 1.0.1
  •  sagarmatha-dbg 1.0.2
  •  sagarmatha-desktop-data 1.0.0
  •  sagarmatha-screensaver 1.0.1
  •  sagarmatha-session 1.0.0
  •  sagarmatha-session-common 1.0.0
  •  sagarmatha-settings-daemon 1.0.1
  •  sagarmatha-settings-daemon-dev 1.0.1
  •  sagarmatha-translations 1.0.1
  •  samba 2:3.6.18-1ubuntu3
  •  samba-common 2:3.6.18-1ubuntu3
  •  samba-common-bin 2:3.6.18-1ubuntu3
  •  sane-utils 1.0.23-0ubuntu3
  •  sat4j 2.3.2-1
  •  sbackup 0.11.4-0ubuntu5
  •  scalpel 1.60-1build1
  •  seahorse 3.8.2-0ubuntu1
  •  sed 4.2.2-1ubuntu1
  •  sensible-utils 0.0.9
  •  session-migration 0.2
  •  sessioninstaller 0.20+bzr141-0ubuntu2
  •  sgml-base 1.26+nmu4ubuntu1
  •  sgml-data 2.0.9-1
  •  shared-desktop-ontologies 0.11.0-1
  •  shared-mime-info 1.1-0ubuntu5
  •  signon-keyring-extension 0.6+13.10.20130626-0ubuntu1
  •  signon-plugin-oauth2 0.17bzr13.04.26+13.10.20130708-0ubuntu1
  •  signon-plugin-password 8.54+13.10.20130918.1-0ubuntu1
  •  signon-ui 0.15+13.10.20131016.2-0ubuntu1
  •  signond 8.54+13.10.20130918.1-0ubuntu1
  •  simple-scan 3.10.0-0ubuntu1
  •  skype 4.2.0.13-1
  •  smbclient 2:3.6.18-1ubuntu3
  •  sni-qt:i386 0.2.6-0ubuntu1
  •  software-properties-common 0.92.28
  •  software-properties-gtk 0.92.28
  •  soprano-daemon 2.9.4+dfsg1-0ubuntu2
  •  sound-theme-freedesktop 0.8-1
  •  sox 14.4.1-3
  •  speech-dispatcher 0.7.1-6.1ubuntu3
  •  ssh 1:6.2p2-6ubuntu0.4
  •  ssh-askpass-gnome 1:6.2p2-6
  •  ssl-cert 1.0.33
  •  strace 4.8-1ubuntu2
  •  subversion 1.7.9-1+nmu6ubuntu3
  •  sudo 1.8.6p3-0ubuntu3
  •  supertuxkart 0.8-2build1
  •  supertuxkart-data 0.8-2build1
  •  synaptic 0.75.12build1
  •  syslinux 3:4.05+dfsg-6+deb7u3ubuntu1
  •  syslinux-common 3:4.05+dfsg-6+deb7u3ubuntu1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-common 1.4.2+20130920-0ubuntu1
  •  system-config-printer-gnome 1.4.2+20130920-0ubuntu1
  •  system-config-printer-udev 1.4.2+20130920-0ubuntu1
  •  systemd-services 204-1linuxmint1
  •  systemd-shim 3+real-0ubuntu1
  •  sysv-rc 2.88dsf-41ubuntu3
  •  sysvinit-utils 2.88dsf-41ubuntu3
  •  t1utils 1.37-2ubuntu1
  •  tar 1.26+dfsg-8
  •  tcl 8.5.0-2ubuntu5
  •  tcl-lib:i386 8.5.0-2ubuntu5
  •  tcl8.5 8.5.13-1ubuntu4
  •  tcl8.5-lib:i386 8.5.13-1ubuntu4
  •  tcpd 7.6.q-24
  •  tcpdump 4.4.0-1ubuntu1
  •  tdb-tools 1.2.11-2.1
  •  telnet 0.17-36build2
  •  testdisk 6.14-1ubuntu1
  •  thin-client-config-agent 0.7
  •  thunderbird 1:24.1.1+build1-0ubuntu0.13.10.1
  •  thunderbird-gnome-support 1:24.1.1+build1-0ubuntu0.13.10.1
  •  time 1.7-24
  •  tk 8.5.0-2ubuntu5
  •  tk-lib:i386 8.5.0-2ubuntu5
  •  tk8.5 8.5.11-2ubuntu4
  •  tk8.5-lib:i386 8.5.11-2ubuntu4
  •  tomboy 1.15.2-1ubuntu1
  •  toshset 1.76-4
  •  totem 3.8.2-0ubuntu1
  •  totem-common 3.8.2-0ubuntu1
  •  totem-mozilla 3.8.2-0ubuntu1
  •  totem-plugins 3.8.2-0ubuntu1
  •  totem-plugins-extra 3.8.2-0ubuntu1
  •  transmission-common 2.82-0ubuntu1
  •  transmission-gtk 2.82-0ubuntu1
  •  tsconf 1.0-11
  •  ttf-dejavu 2.33+svn2514-3ubuntu1
  •  ttf-dejavu-core 2.33+svn2514-3ubuntu1
  •  ttf-dejavu-extra 2.33+svn2514-3ubuntu1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu6
  •  ttf-wqy-microhei 0.2.0-beta-1.1ubuntu3
  •  tzdata 2013g-0ubuntu1
  •  tzdata-java 2013g-0ubuntu1
  •  ubiquity 2.15.26-1linuxmint9
  •  ubiquity-casper 1.336ubuntu1
  •  ubiquity-frontend-gtk 2.15.26-1linuxmint9
  •  ubiquity-slideshow-mint 70mint6
  •  ubiquity-ubuntu-artwork 2.15.26-1linuxmint9
  •  ubuntu-drivers-common 1:0.2.83
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.307
  •  ubuntu-settings 13.10.9
  •  ubuntu-sso-client 13.10-0ubuntu1.1
  •  ubuntu-system-service 0.2.5
  •  ucf 3.0027+nmu1
  •  udev 204-1linuxmint1
  •  udisks 1.0.4-8ubuntu1
  •  udisks2 2.1.0-4
  •  ufw 0.33-0ubuntu4
  •  unattended-upgrades 0.79.3ubuntu8
  •  unetbootin 575-1ubuntu2
  •  uno-libs3 4.1.2~rc3-0ubuntu1
  •  unrar 1:4.2.4-0.3
  •  unshield 1.0-1
  •  unzip 6.0-9ubuntu1
  •  update-inetd 4.43
  •  update-notifier-common 0.147.1
  •  upower 0.9.22-1ubuntu1
  •  upstart 1.10-0ubuntu7
  •  ure 4.1.2~rc3-0ubuntu1
  •  ureadahead 0.100.0-16
  •  usb-modeswitch 1.2.3+repack0-1ubuntu3
  •  usb-modeswitch-data 20120815-2
  •  usbmuxd 1.0.8-1ubuntu1
  •  usbutils 1:007-2
  •  user-setup 1.48ubuntu1
  •  util-linux 2.20.1-5.1ubuntu9
  •  uuid-runtime 2.20.1-5.1ubuntu9
  •  vbetool 1.1-3
  •  vim-common 2:7.4.000-1ubuntu2
  •  vim-tiny 2:7.4.000-1ubuntu2
  •  vino 3.6.2-0ubuntu5
  •  virtualbox 4.2.16-dfsg-3ubuntu0.1
  •  virtualbox-guest-dkms 4.2.16-dfsg-3
  •  virtualbox-guest-utils 4.2.16-dfsg-3
  •  virtualbox-guest-x11 4.2.16-dfsg-3
  •  virtualbox-qt 4.2.16-dfsg-3ubuntu0.1
  •  vlc 2.0.8-1
  •  vlc-data 2.0.8-1
  •  vlc-nox 2.0.8-1
  •  vlc-plugin-notify 2.0.8-1
  •  vlc-plugin-pulse 2.0.8-1
  •  vnstat 1.11-2
  •  vnstati 1.11-2
  •  wamerican 7.1-1
  •  watershed 7
  •  wget 1.14-2ubuntu1
  •  whiptail 0.52.15-2ubuntu1
  •  winff 1.5.1-1
  •  winff-gtk2 1.5.1-1
  •  wireless-regdb 2013.02.13-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wodim 9:1.1.11-2ubuntu3
  •  wpasupplicant 1.0-3ubuntu2
  •  x11-apps 7.7+1ubuntu1
  •  x11-common 1:7.7+1ubuntu6
  •  x11-session-utils 7.6+2ubuntu1
  •  x11-utils 7.7+1
  •  x11-xfs-utils 7.7~1ubuntu1
  •  x11-xkb-utils 7.7~1ubuntu1
  •  x11-xserver-utils 7.7+0ubuntu2
  •  x11proto-composite-dev 1:0.4.2-2
  •  x11proto-core-dev 7.0.24-1
  •  x11proto-damage-dev 1:1.2.1-2
  •  x11proto-dri2-dev 2.8-2
  •  x11proto-fixes-dev 1:5.0-2ubuntu2
  •  x11proto-gl-dev 1.4.16-2
  •  x11proto-input-dev 2.3-1
  •  x11proto-kb-dev 1.0.6-2
  •  x11proto-randr-dev 1.4.0+git20120101.is.really.1.4.0-0ubuntu1
  •  x11proto-render-dev 2:0.11.1-2
  •  x11proto-xext-dev 7.2.1-1
  •  x11proto-xf86vidmode-dev 2.3.1-2
  •  x11proto-xinerama-dev 1.2.1-2
  •  xauth 1:1.0.7-1ubuntu1
  •  xbitmaps 1.1.1-2
  •  xchat 2.8.8-4chitwanix2
  •  xchat-common 2.8.8-4chitwanix2
  •  xdg-user-dirs 0.15-1ubuntu2
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu7
  •  xfce-keyboard-shortcuts 4.10.0-3
  •  xfconf 4.10.0-2
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 6ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.7~1ubuntu1
  •  xfsprogs 3.1.9ubuntu1
  •  xfwm4 4.10.1-2ubuntu1
  •  xinit 1.3.2-1
  •  xinput 1.6.0-1
  •  xkb-data 2.5.1-3ubuntu2
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+1ubuntu6
  •  xorg-docs-core 1:1.7-1
  •  xorg-sgml-doctools 1:1.11-1
  •  xserver-common 2:1.14.3-3ubuntu2
  •  xserver-xephyr 2:1.14.3-3ubuntu2
  •  xserver-xorg 1:7.7+1ubuntu6
  •  xserver-xorg-core 2:1.14.3-3ubuntu2
  •  xserver-xorg-glamoregl:i386 0.5.1-0ubuntu4
  •  xserver-xorg-input-all 1:7.7+1ubuntu6
  •  xserver-xorg-input-evdev 1:2.7.3-0ubuntu3.1
  •  xserver-xorg-input-mouse 1:1.7.2-3build1
  •  xserver-xorg-input-synaptics 1.7.1-0ubuntu1
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu4
  •  xserver-xorg-input-wacom 1:0.20.0-0ubuntu1
  •  xserver-xorg-video-all 1:7.7+1ubuntu6
  •  xserver-xorg-video-ati 1:7.2.0-0ubuntu10
  •  xserver-xorg-video-cirrus 1:1.5.2-0ubuntu2
  •  xserver-xorg-video-fbdev 1:0.4.3-0ubuntu3
  •  xserver-xorg-video-intel 2:2.99.904-0ubuntu2
  •  xserver-xorg-video-mach64 6.9.3-0ubuntu3
  •  xserver-xorg-video-mga 1:1.6.2-0ubuntu2
  •  xserver-xorg-video-modesetting 0.8.0-0ubuntu1.1
  •  xserver-xorg-video-neomagic 1:1.2.7-0ubuntu3
  •  xserver-xorg-video-nouveau 1:1.0.9-2ubuntu1
  •  xserver-xorg-video-openchrome 1:0.3.1-0ubuntu2.1
  •  xserver-xorg-video-qxl 0.1.0-0ubuntu3.1
  •  xserver-xorg-video-r128 6.9.1-0ubuntu2
  •  xserver-xorg-video-radeon 1:7.2.0-0ubuntu10
  •  xserver-xorg-video-s3 1:0.6.5-0ubuntu3.1
  •  xserver-xorg-video-savage 1:2.3.6-0ubuntu3
  •  xserver-xorg-video-siliconmotion 1:1.7.7-0ubuntu3
  •  xserver-xorg-video-sis 1:0.10.7-0ubuntu4
  •  xserver-xorg-video-sisusb 1:0.9.6-0ubuntu3
  •  xserver-xorg-video-tdfx 1:1.4.5-0ubuntu3
  •  xserver-xorg-video-trident 1:1.3.6-0ubuntu4
  •  xserver-xorg-video-vesa 1:2.3.2-0ubuntu3
  •  xserver-xorg-video-vmware 1:13.0.1-0ubuntu2
  •  xterm 278-1ubuntu3
  •  xtrans-dev 1.2.7-1
  •  xz-utils 5.1.1alpha+20120614-2ubuntu1
  •  yelp 3.8.1-0ubuntu2
  •  yelp-xsl 3.8.1-2
  •  zenity 3.8.0-1
  •  zenity-common 3.8.0-1
  •  zip 3.0-7
  •  zlib1g:i386 1:1.2.8.dfsg-1ubuntu1
  •  zlib1g-dev:i386 1:1.2.8.dfsg-1ubuntu1


Reader Ratings
Reader supplied reviews for Chitwanix OS

Average rating
N/A
from 0 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Chitwanix OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):






Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly